#!/bin/bash

# deletes all environments for which no active branch could be found.

PROJECT_ID=14957

# get active branches
ACTIVE_BRANCHES=$(curl --header "PRIVATE-TOKEN: $API_TOKEN" "https://gitlab.gwdg.de/api/v4/projects/${PROJECT_ID}/repository/branches" | jq '.[].name')
ACTIVE_BRANCHES=$(echo $ACTIVE_BRANCHES | sed -E "s/[^0-9a-z[:space:]\"]/-/g")

# get environments
ENVIRONMENTS=$(curl --header "PRIVATE-TOKEN: $API_TOKEN" "https://gitlab.gwdg.de/api/v4/projects/${PROJECT_ID}/environments")
ENV_NAMES=$(echo $ENVIRONMENTS | jq -r '.[].name')

for ENV_NAME in $ENV_NAMES
    do
        echo "Checking environment " $ENV_NAME
        if [[ ! $ACTIVE_BRANCHES =~ $ENV_NAME ]]; then
            echo $ENV_NAME "is not an active branch."
            ID=$(echo $ENVIRONMENTS  | jq ".[] | select(.name == \"$ENV_NAME\").id")
            curl --request POST --header "PRIVATE-TOKEN: $API_TOKEN" "https://gitlab.gwdg.de/api/v4/projects/${PROJECT_ID}/environments/${ID}/stop"
            curl --request DELETE "https://gitlab.gwdg.de/api/v4/projects/${PROJECT_ID}/environments/${ID}?private_token=$API_TOKEN"
        fi
    done
