---
home: false
title: Related Literature
layout: Layout
---

# {{ $frontmatter.title }}

This bibliography contains the literature on the Ahiqar story that is limited to its Arabic and Syriac branch.

## I. Text Editions resp. translations

### A. Syriac

* E. Braida, "The Romance of Ahiqar the Wise in the Neo-Aramaic MS London Sachau 9321", Journal of the Canadian Society for Syriac Studies, vol. 14, pp. 17-31, 2014.
* F. C. Conybeare, Harris, J. R., Lewis, A. S., Eds., The Story of Aḥiḳar from the Syriac, Arabic, Armenian, Ethiopic, Greek and Slavonic Versions, London: C. J. Clay and Sons, 1898.
* F. C. Conybeare, Harris, J. R., Lewis, A. S., Eds., The Story of Aḥiḳar from the Aramaic, Syriac, Arabic, Armenian, Ethiopic, Old Turkish, Greek and Slavonic Versions, 2nd ed., Cambridge: Cambridge University Press, 1913.
* P. Y. Dolabani, Ed., Aḥīqar sāprā w-ḥakīmā, Mardin: Maṭbaʻtā d-Mardīn, 1962.
* J. Ferrer, Joan, J. P. Monferrer-Sala, Ed., Historia y enseñanzas de Ahíqar o La antigua sabiduría oriental: edición, traducción y estudio, Studia Semitica, Series Minor, vol. 2, Cordoba: Universidad de Córdoba, 2006.
* M. H. Goshen-Gottstein, Ed., Wisdom of Aḥiqar, Syriac and Aramaic, Jerusalem: The Hebrew University of Jerusalem, 1965.
* S. Grünberg, Ed., Die weisen Sprüche des Achikar [Ahiqar] nach der syrischen Hs. Cod. Sachau Nr. 336 der Kgl. Bibliothek in Berlin herausgegeben und bearbeitet, Berlin: H. Itzkowski, 1917.
* A. and Y. Gülten, Ahikar'in ögutleri, Gerçeğe Doğru Kitapları: Istanbul 2004.
* M. H. Guzik, Ed., Die Achikar-Erzählung nach der syrischen Handschrift Cod. Sachau Nr. 336 der Preussischen Staatsbibliothek in Berlin, Krakau: Renaissance, 1936.
* A. Lahdo, Ed., Weisheiten, Aphorismen und Sprichwörter des Ahiqars. Weise[r P]hilosoph, Minister und Berater der Assyrischen Könige Sargon II[.] (722-705 v. Chr.) und Sanh[e]rib (705-681 v. Chr.). Gelesen auf Suryoyo und Deutsch. N. N. 2016 [Compact Disc].
* M. Lidzbarski, Ed., Geschichten und Lieder aus den neu-aramäischen Handschriften der Königlichen Bibliothek zu Berlin: Beiträge zur Volks- und Völkerkunde, vol. 4, Weimar: E. Felber, 1896.
* R. Mūḥtas, Ed., Kūnāšā d-tašʿīṯā u-maṯlē ḏ-Aḥīqar ḥakkīmā: ‘am mēmrē ḏ-pelōṭarkōs u-medem medem min pardaysā ḏ-aṿāhāṯā, Trichur: Mar Narsai Press, 1941 (Reprint 1961).
* F. Nau, Ed., Histoire et Sagesse d Ahikar l Assyrien (fils d Anaël, neveu de Tobie): Traduction des versions syriaques avec les principales différences des versions arabes, arménienne, grecque, néo syriaque, slave et roumaine. Documents pour l étude de la Bible, Paris: Letouzey et Ané, 1909.
* F. Nau, Histoire et Sagesse d'Ahikar: D'aprés le manuscrit de Berlin << Sachau 162 >>, fol. 86sq, Revue de l Orient chrétien, vol. 3,1 (21), 1918/1919, pp. 148-160, 1909.
* F. Nau, Documents relatifs à Ahikar: Édition et traduction d un manuscrit de Mgr Graffin (C), avec les principales variantes d un manuscrit de M.H. Pognon (P). Édition de la partie récente du manuscrit de M.H. Pognon, Revue de l Orient chrétien, Bd. 3, 1 (21), 1918/1919, pp. 274-307 and 356-400, 1909.
* F. Nau, Ed., Documents relatifs à Ahikar: Édition et traduction d un manuscrit de Mgr Graffin (C), avec les principales variantes d un manuscrit de M.H. Pognon (P). Édition de la partie récente du manuscrit de M.H. Pognon, Paris: Libraire Auguste Picard, 1920.
* F. Pennacchietti, "Il testo siriaco antico di Ahiqar", in: "Il saggio Ahiqar", Studi Biblici, R. Contini, Grottanelli, C., Eds., Brescia: Paideia Editrice, 2005, pp. 193-226.
* E. Salci-Hawsho, Den vise Ahikar, Södertälje: Syrianska Demokratiska Föreningen i Södertälje, 2002.
* S. Talay, "Die Geschichte und die Sprüche des Aḥiqar im neuaramäischen Dialekt von Mlaḥsô", in "Sprich doch mit deinen Knechten aramäisch, wir verstehen es!” Beiträge zur Semitistik, Festschrift für Otto Jastrow zum 60 . Geburtstag, W. Arnold, Bobzin, H., Eds., Wiesbaden: Harrassowitz, 2002, pp. 650-666.
* P. Talon, Histoires syriaques: La Sagesse d'Ahiqar et autres œuvres syriaques. Nouvelles Études Orientales, Fernelmont: E.M.E. Editions, 2013.
* A. Tronina, Starowieyski, M., Apokryfy syryjskie: Historia i przysłowia Achikara, Grota Skarbów, Apokalipsa Pseudo-Metodego. Pisma apokryficzne, Bd. 6, Krakau: Wydawnictwo WAM, 2011.

#### B. Arabic

* H. Charles, The Apocrypha and Pseudepigrapha of the Old Testament in English: with critical and explanatory notes to the several books. Oxford: Clarendon Press, 1913.
* F. C. Conybeare, Harris, J. R., Lewis, A. S., Eds., The Story of Aḥiḳar from the Syriac, Arabic, Armenian, Ethiopic, Greek and Slavonic Versions, London: C. J. Clay and Sons, 1898.
* F. C. Conybeare, Harris, J. R., Lewis, A. S., Eds., The Story of Aḥiḳar from the Aramaic, Syriac, Arabic, Armenian, Ethiopic, Old Turkish, Greek and Slavonic Versions, 2nd ed., Cambridge: Cambridge University Press, 1913.
* R. Giaiero, "Tre recensione arabi della storia di Hayqar", in: "Il saggio Ahiqar", Studi Biblici, R. Contini, Grottanelli, C., Eds., Brescia: Paideia Editrice, pp. 227-254, 2005.
* E. Kuhn, “Zum weisen Akyrios”, Byzantinische Zeitschrift, vol. 1, pp. 127-130, 1892.
* L. Leroy, "Histoire d'Haikar le sage d'après les manuscrits arabes 3637 et 3656 de Paris," Revue de l Orient chrétien, vol. 13, 1908.
* L. Leroy, “Histoire d'Haikar le sage d'après les manuscrits arabes 3637 et 3656 de Paris (II)”, Revue de l'Orient chrétien, vol. 14, pp. 50-70, 143-154, 1909.
* L. Leroy, “Histoire d'Haikar le sage d'après les manuscrits arabes 3637 et 3656 de Paris (I)”, Revue de l'Orient chrétien, vol. 13, pp. 367-388, 1908.
* M. Mahdi, Ed., The Thousand and One Nights (Alf Layla wa-Layla). From the Earliest Known Sources. Arabic Text Edited with Introduction and Notes, 3 vol. Leiden; New York: Brill, 1994.
* A. Salihani, Contes arabes: édités d'après un ms. de l'Université S. Joseph. Beirut, 1890.

### II. Catalogue Entries

* S. Assemani and Assemani, S. E., Bibliothecae Apostolicae Vaticanae codicum manuscriptorum catalogus, in tres partes distributus, in quarum prima Orientales, in altera Graeci, in tertia Latini, Italici aliorumque Europaeorum idiomatum codices, vol. 3, Paris: Maisonneuve, 1759.
* F. Briquel-Chatonnet, Manuscrits syriaque. de la Bibliothèque nationale de France (nos 356 - 435, entrés depuis 1911), de la bibliothèque Méjanes d'Aix-en-Provence, de la bibliothèque muncipale de Lyon et de la Bibliothèque nationale et universitaire de Strasbourg, Paris: Bibliothèque nationale de France, 1997.
* E. G. Browne, A hand-list of the Muhammadan manuscripts, including all those written in the Arabic character, preserved in the Library of the University of Cambridge, Cambridge: J. and C. F. Clay, at the University Press, 1900.
* F. del Río Sánchez et al., Catalogue des manuscrits conservés dans la bibliothèque de l’archevêché grec-catholique d’Alep (Syrie), Wiesbaden: L. Reichelt, 2003.
* M. G. de Slane, Catalogue Des Manuscrits Arabes (Bibliothèque Nationale. Département des Manuscrits), Paris: Impr. Nationale, 1883-1895.
* J. Forshall, Rosen, F. A., Catalogus codicum manuscriptorum orientalium qui in Museo Britannico asservantur. Pars prima: codices syriacos et carshunicos amplectens, London: Impensis curatorum Musei Britannici, 1838.
* M. H. Goshen-Gottstein, Syriac manuscripts in the Harvard College Library. A catalogue, Harvard Semitic Studies, vol. 23, Ann Arbor: Scholars Press, 1979.
* M. Lidzbarski, Die neu-aramäischen Handschriften der Königlichen Bibliothek zu Berlin: Ergänzungshefte zur Zeitschrift für Assyriologie, Semitistische Studien, vol. 4/9,1-2, Weimar: E. Felber, 1896.
* A. Mingana, Catalogue of the Mingana Collection of Manuscripts now in the Possession of the Trustees of the Woodbrooke Settlement, 3 vols., Cambridge: W. Heffer & Sons, 1933-1939.
* A. Mingana, Catalogue of the Arabic Manuscripts in the John Rylands Library, Manchester: Manchester University Press, 1934.
* I. Perho, Catalogue of Arabic manuscripts, codices arabici et codices arabici additamenta, vol. 2, Copenhagen: NIAS Press, 2007.
* W. Pertsch, Die orientalischen Handschriften der Herzoglichen Bibliothek zu Gotha: Druck der Kais. Kön. Hof- und Staatsdruckerei, vol. 4, Gotha, 1883.
* D. V. Proverbio, Turcica Vaticana, Studi e Testi 461, Città del Vaticano: Biblioteca Apostolica Vaticana, 2010.
* E. Sachau, Verzeichniss der syrischen Handschriften der Königlichen Bibliothek zu Berlin, 2 vols., Berlin: A. Asher & Co, 1899.
* O. Sarau, Shedd, William A., Catalogue of the Syriac manuscripts in the Library of the Museum Association of Oroomiah College, Urmia: N. N., 1898.
* P. Sbath, Bibliothèque de Manuscrits Paul Sbath, Prêtre Syrien d'Alep vol. 1, Cairo: H. Friedrich et Co, 1928.
* A. Scher, Notice sur les manuscrits syriaques conservés dans la bibliothèque du couvent des Chaldéens de Notre-Dame-des-Semences, Paris: Imprimerie Nationale, 1906.
* E. Tisserant, Inventaire sommaire des manuscrits arabes du fonds Borgia à la Bibliothèque Vaticane, in Miscellanea Francesco Ehrle. Scritti di storia e paleografia pubblicati sotto gli auspici di S. S. Pio XI in occasione dell'ottantesimo natalizio dell'E.mo cardinale Francesco Ehrle, V: Biblioteca ed Archivio Vaticano: Biblioteche diverse, Roma 1924.
* P. Voorhoeve, Handlist of Arabic manuscripts in the Library of the University of Leiden and other collections in the Netherlands, Leiden: Leiden University Press, 1980.
* J.-M. Vosté, Catalogue de la Bibliothèque syro-chaldéenne du Couvent de Notre-Dame des Semences près d'Alqosh (Iraq), Rome/ Paris: Bureaux of the «angelicum»/ P. Geuthner, 1929.
* J. Witkam, Inventory of the Oriental manuscripts in Leiden University Library, vol. 2, Leiden: Ter Lugt, 2007.
* W. Wright, Catalogue of Syriac Manuscripts in the British Museum acquired since the year 1838, 3 vols. London: Longmann & Co. and Asher & Co, 1870-2.

### III. Further Literature

* Q. H. al-Baraṭlī, Taš‘ita d-Aḥiqar: Qiṣṣat Ahīqār, Dohuk: Dar al-Mašriq al-Thaqāfīyah, 2007.
* Y. N. Arzhanov, Syriac Sayings of Greek Philosophers: A Study in Syriac Gnomologia with Edition and Translation. Corpus scriptorium Christianorum Orientalium, vol. 669, Subsidia, vol. 138, Leuven: Peeters, 2019.
* N. Ayali-Darshan, "The Sequence of Sir 4:26–27 in Light of Akkadian and Aramaic Texts from the Levant and Later Writings", Zeitschrift für die alttestamentliche Wissenschaft, vol. 130,3, pp. 436-449, 2018.
* G. B. Bahnām, Aḥīqār al-ḥākīm. Baghdad: Maṭbū‘āt maǧma‘ al-luġa as-suryānīya, 1976.
* G. A. Barton, "The Story of Aḥiḳar and the Book of Daniel", The American Journal of Semitic Languages and Literatures, vol. 16,4, pp. 242–247, 1900.
* A. Baumstark, Geschichte der syrischen Literatur mit Ausschluß der christlich-palästinensischen Texte, Bonn: A. Marcus und E. Webers Verlag Dr. jur. Albert Ahn, 1922.
* S. A. Bledsoe, "Can Ahiqar Tell Us Anything about Personified Wisdom?", Journal of Biblical Literature vol. 132,1, pp. 119–136, 2013.
* S. A. Bledsoe, "The Relationship between the Elephantine Ahiqar Sayings and Later Recensions: A Preliminary Analysis of the Development and Diffusion of the Ahiqar tradition", in Enoncés sapientiels: traductions, traducteurs et contextes culturels, M.-C. Bornes-Varol, Ortola, M.-S., Aliento Échanges sapientiels en Méditerranée, vol. 4, Nancy: Presses de Nancy, 2014, pp. 223-250.
* W. Bousset, "Beiträge zur Achikarlegende", Zeitschrift für die Neutestamentliche Wissenschaft, vol. 6,1, pp. 180–193, 1905.
* E. Braida, "Garshuni Manuscripts and Garshuni Notes in Syriac Manuscripts", Parole de l’Orient, vol. 37, pp. 181–198, 2012.
* E. Braida, "The Romance of Ahiqar the Wise in the Neo-Aramaic MS London Sachau 9321: Part II", Journal of the Canadian Society for Syriac Studies, vol. 15, pp. 41-50, 2015.
* E. Braida, Destefanis, S., "'I fratelli hanno bisogno dei fratelli e i re dei re'. Ipotesi sull’origine di un episodo delle versioni siriache e araba de Romanzo di Ahiqar", in Essays in Honour of Fabrizio Pennacchietti, Alessandro Monti et al. , Eds., Alessandria: Edizioni dell’Orso, 2008, pp. 35–41.
* E. Braida, "Neo-Aramaic Garshuni: Observations Based on Manuscripts", in: Hugoye: Journal of Syriac Studies, vol. 17,1, pp. 17-31, 2014.
* E. Braida, "Il Romanzo del saggio Ahiqar: una proposta stemmatica", in Camsemud 2007. Proceedings of the 13th Italian Meeting of Afro-Asiatic Linguistics, Held in Udine, May 21st-24th, 2007, History of the Ancient Near East, Monographs, vol. 10, Padova: S.A.R.G.O.N., pp. 49-64, 2010.
* F. Briquel-Chatonnet, "L’histoire et la sagesse d’Aḥiqar: fortune littéraire de la vie d’un dignitaire araméen à la cour assyrienne", in D’un Orient l’autre. Actes des 3e Journées
* de l’Orient, Bordeaux, 2–4 octobre 2002, Cahiers de la société asiatique, nouvelle série, vol. IV, J.-L. Bacqué-Grammont, Pino, A., Khoury, S., Paris, Louvain: Peeters, pp. 17–40, 2005.
* F. Briquel-Chatonnet, "De l’Aḥiqar araméen à l’Aḥiqar syriaque: les voies de transmission d’un roman", in Der Christliche Orient und seine Umwelt. Gesammelte Studien zu Ehren Jürgen Tubachs anläßlich seines 60. Geburtstags, S. G. Vashalomidze, Greisiger, L., Eds., Wiesbaden: Harrassowitz, 2007, pp. 51–57.
* F. Briquel-Chatonnet, “'Construis-moi un château dans le ciel': Remarques sur un motif de conte, d’Ahiqar à Thomas", The Harp, vol. 20, pp. 55-64, 2006.
* S. Brock, "A piece of wisdom literature in Syriac", Journal of Semitic Studies, vol. 13,2, pp. 212-217, 1968.
* S. Brock, "Notes on some Texts in the Mingana Collection", Journal of Semitic Studies, vol. 14,2, pp. 205-226, 1969.
* S. P. Brock, "Ahiqar", in: Gorgias encyclopedic dictionary of Syriac heritage, S. P. Brock et al., Eds., Piscataway/NJ: Gorgias Press, 2011.
* F. Burton, Supplemental Nights to the Book of the Thousand Nights and a Night. London: The Burton Club, 1886.
* Cheikho, Kitāb al-ḥamāsah taʼlīf Abī ʻUbādah al-Walīd ibn ʻUbayd al-Buḥturī. Naqalahu ʻan al-nuskhah al-waḥīdah al-maḥfūẓah fī maktabat kullīyat Laydin wa-iʻtanā bi-ḍabṭihi al-ab Lūwīs Shaykhū al-yasūʻī. Beirut: TDirecteur des Mélanges F. O. (Univ. St. Joseph, Beyrouth), 1910.
* R. Contini, Grottanelli, C., Eds., Il saggio Ahiqar, Studi Biblici, Brescia: Paideia Editrice, 2005.
* H. Cornill, Das Buch der weisen Philisophen, Leipzig: F. A. Brockhaus, 1875.
* E. Cowley, Aramaic Papyri of the Fifth Century BC . Oxford: Clarendon Press, 1923.
* R. Degen, "Achikar", in Enzyklopädie des Märchens, K. Ranke, Ed., Berlin: de Gruyter, pp. 53-59, 1975.
* A-M. Denis, Haelewyck, J.-C., Eds., Introduction à la littérature religieuse judéo-hellénistique. Pseudepigraphes de l'Ancien Testament, 2 Bde, Turnhout: Brepols, 2005.
* S. Destefanis, Braida, E., "An Outline of the Romance and Proverbs of the Wise Ahiqar and its Modern Neo-Aramaic Version", in Roads To Knowledge: Hermeneutical and Lexical Probes. DOST Critical Studies, vol. 1, : A. Monti, Alessandria: Edizioni dell’Orso, 2007, pp. 19–26.
* S. Destefanis, Simona, Braida, E., ''I Proverbi di Ahiqar nella versione neoaramaica di Rubeyl Muhattas. Un’analisi comparativa delle sue fonti", in Camsemud 2007. Proceedings of the 13th Italian Meeting of Afro-Asiatic Linguistics, Held in Udine, May 21st-24th, 2007. History of the Ancient Near East, Monographs, vol. 10, F. M. Fales, Grassi, Fausta, Eds., Padova: S.A.R.G.O.N., 2010, pp. 221-228.
* E. J. Dillon, "Ahikar the Wise: An Ancient Hebrew Folk Story", Contemporary Review, vol. 73, pp. 362-386, 1898.
* A. Eberhard, Fabulae Romanenses Graece. Leipzig: B.G. Teubner, 1872.
* R. Ebied, and Al-Jeloo, N., "Some Further Letters in Syriac, Neo-Aramaic and Arabic Addressed to Eduard Sachau by Jeremiah Shāmīr", Journal of Assyrian Academic Studies, vol. 24,1, pp. 1-45, 2010.
* A. Emerton, Day, J., Gordon, R. P., and Williamson, H. G. M., Eds., Wisdom in ancient Israel: essays in honour of J. A. Emerton. Cambridge: Cambridge University Press, 1995.
* M. Gaster, "Contributions to the History of Aḥiḳar and Nadan", Journal of the Royal Asiatic Society, vol. 32,2, pp. 301–319, 1900.
* C. Greenfield and Delcor, M., “Ahiqar in the book of Tobit”, in Mélanges bibliques et orientaux en l'honneur de M. Henri Cazelles, A. Caquot, Ed. Kevelaer: Butzon & Bercker, 1981, pp. 329–336.
* C. Greenfield, “The Wisdom of Ahiqar”, in Wisdom in ancient Israel: essays in honour of J.A. Emerton, J. A. Emerton, Day, J., Gordon, R. P., and Williamson, H. G. M., Eds. Cambridge: Cambridge University Press, 1995, pp. 43-52.
* Grotanelli, “Aesop in Babylon”, in Mesopotamien und seine Nachbarn: politische und kulturelle Wechselbeziehungen im alten Vorderasien vom 4. bis 1. Jahrtausend v. Chr., vol. 2, H. - J. Nissen and Renger, J., Eds. Berlin: D. Reimer, 1987, pp. 555–572.
* Furayḥah, Aḥīqār: Ḥakīm Min Al-Sharq Al-Adná Al-Qadīm. Bayrūt: al-Jāmiʻah al-Amīrikīyah, Manshūrāt Kullīyat al-ʻUlūm wa-al-Adāb, 1962.
* Halévy, “Un document judeo-arameen d'Elephantine”, Revue sémitique d'épigraphie et d'histoire ancienne, vol. 20, pp. 153-164, 1912.
* Heller, and N. A. Stillmann, “Luḳmān”, in: Encyclopédie de l'Islam, Leiden - Paris, V , pp. 817-820, 1986.
* D. Hicks, Lives of the Eminent Philosophers [1], vol. 1, London: W. Heinemann, 1925.
* T. L. Holm, "Memories of Sennacherib in Aramaic Tradition", in Sennacherib at the Gates of Jerusalem: Story, History and Historiography. Culture and History of the Ancient Near East, vol. 71, Isaac Kalimi, Richardson, S., Eds., Leiden/Boston: Brill, 2014, pp. 295-323.
* V. Jagié, “Der Weise Akyrios”, Byzantinische Zeitschrift, vol. 1, pp. 107-127, 1892.
* L. Karouby, "Histoire et Sagesse d’Aḥiqar l’Assyrien” ou l’Ummānu sans descendance: invariance et variations, de l’Antiquité au XVIIIe siècle'', unveröffentlichte Dissertation: Aix-Marseille Université, 2013.
* G. Khan, The Neo-Aramaic Dialect of the Assyrian Christians of Urmi, Studies in Semitic Languages and Linguistics, vol. 86. Leiden/Boston: Brill, 2016.
* I. Kottsieper, Die Sprache der Aḥiqarsprüche, Beihefte zur Zeitschrift für die alttestamentliche Wissenschaft, vol. 194, Berlin: De Gruyter, 1990.
* I. Kottsieper, Die Geschichte und die Sprüche des weisen Achiqar, Texte aus der Umwelt des Alten Testaments, vol. 3,2, Gütersloh: Mohn, 1991.
* G. H. Kraeling, The Brooklyn Museum Aramaic papyri: new documents of the fifth century B.C. from the Jewish colony at Elephantine, Repr. Brooklyn: Arno Press, 1969.
* M. Küchler, Frühjüdische Weisheitstraditionen: Zum Fortgang weisheitlichen Denkens im Bereich des frühjüdischen Jahweglaubens, Orbis Biblicus et Orientalis, vol. 26, Fribourg/Göttingen: Universitätsverlag/ Vandenhoeck und Ruprecht, 1979.
* E. Kuhn, "Zum weisen Akyrios", Byzantinische Zeitschrift, vol. 1,1, pp. 127–130, 1892.
* M. Lidzbarski, "Zum weisen Achikâr", Zeitschrift der Deutschen Morgenländischen Gesellschaft, vol. 48, pp. 671-675, 1894.
* J. M. Lindenberger, "Ahiqar: A New Translation and Introduction", in: Expansions of the “Old Testament” and Legends, Wisdom and Philosophical Literature,
* Prayers, Psalms and Odes, Fragments of Lost Judeo-Hellenistic Works, vol. 2: The Old Testament Pseudepigrapha, J. H. Charlesworth, Ed., London: Darton, Longman & Todd, pp. 479-507.
* E. Littmann, Tausendundeine Nacht in der Arabischen Literatur, Tübingen: Mohr, 1923.
* B. Lourié, "The Syriac Aḥiqar, Its Slavonic Version, and the Relics of the Three Youths in Babylon", Slověne 2,2, pp. 64-117, 2013.
* B. Lourié, "Direct Translations into Slavonic from Syriac: A Preliminary List", in ΠΟΛΥΙΣΤΩΡ. Scripta slavica Mario Capaldo dicata, C. Diddi, Ed., Moskau/Rom: Индрик, 2015, pp. 161-168.
* W. Lüdtke, “Beiträge zu slavischen Apocryhen”, Zeitschrift für die alttestamentliche Wissenschaft, vol. 31, pp. 218-240, 1911.
* P. Marc, “Die Achikarsage: Ein Versuch zur Gruppierung der Quellen”, Studien zur vergleichenden Literaturgeschichte, vol. 2, pp. 393-411, 1902.
* E. Meyer, Der Papyrusfund von Elephantine: Dokumente einer jüdischen Gemeinde aus der Perserzeit und das älteste erhaltene Buch der Weltliteratur, Leipzig: J.C. Hinrichs, 1912.
* B. Meißner, "Quellenuntersuchungen zur Haikargeschichte",  Zeitschrift der Deutschen Morgenländischen Gesellschaft, vol. 48, pp. 171-197, 1894.
* B. Meißner,"Das Märchen vom weisen Achiqar", Der Alte Orient, vol. 16:2, Leipzig: Hinrichs, 1917.
* S. Minov, "Syriac", in A Guide to Early Jewish Texts and Traditions in Christian Transmission, A. Kulik et al., Eds., Oxford: Oxford University Press, 2019, pp. 95-138.
* J. Moore, “’I Am Unable to Do My Job’: Literary Depictions of the Scribal Profession in the Story of Ahiqar and Jeremiah 36”, unveröffentlichte Dissertation: Brandeis University, 2017.
* F. Nau, “Ahiqar et les papyrus d'Éléphantine”, Revue Biblique, vol. 2,1, pp. 68-79, 1912.
* F. Nau,"Note sur trois anciennes traductions de la légende d’Ahikar et de la Chronique d’Édesse", in Actes du XIVe Congrès international des Orientalistes, Alger 1897. Première partie: Procès-verbaux, Paris: E. Leroux, pp. 69, 1906.
* F. Nau, "Le mot ’arhe’ dans Ahikar et Bar Bahlul", Journal asiatique, vol. 10,9, pp. 149-159, 1907.
* F. Nau, "Préceptes anonyms et histoire d’Ahiqar", Revue de l’Orient chrétien, vol. 19, pp. 209-214, 1914.
* S. Niditch, "A Test Case for Formal Variants in Proverbs", Journal of Jewish Studies, vol. 27,2, pp. 192-194, 1976.
* H. Niehr, Aramäischer Aḥiqar: Jüdische Schriften aus hellenistisch-römischer Zeit, Neue Folge, vol. 2,2, Gütersloh: Gütersloher Verlagshaus, 2007.
* T. Nöldeke, “Die aramäischen Papyri von Assuan”, Zeitschrift für Assyriologie und verwandte Gebiete, vol. 20, pp. 130-150, 1907.
* T. Nöldeke, Untersuchungen zum Achiqar Roman, Abhandlungen der Königlichen Gesellschaft der Wissenschaften zu Göttingen, Philologisch Historische Klasse NF , vol. 14.4, Berlin: Weidmannsche Buchhandlung, 1913.
* T. Nöldeke, “כרכושת ܟܟܘܫܬܐ”, Zeitschrift für Assyriologie und verwandte Gebiete, vol. 29, pp. 239-246, 1914-5.
* E. Sachau, Aramäische Papyrus und Ostraka aus einer jüdischen Militär-Kolonie zu Elephantine, vol. 2, Leipzig: Hinrichs, 1911.
* D. Simonsen, "Zu S. 185. 186",  Zeitschrift der Deutschen Morgenländischen Gesellschaft, vol. 48, p. 698, 1894.
* R. Smend, Alter und Herkunft des Achikar-Romans und sein Verhältnis zu Aesop, Beihefte zur Zeitschrift für die alttestamentliche Wissenschaft, vol. 13, Berlin: De Gruyter, pp. 57–125, 1908.
* S. Talia, "The Story of Ahiqar in Syriac and Neo Aramaic: A Textual, Linguistic and Historical Comparison", in: Parole de l Orient, vol.  40, pp. 13-27, 2015.
* M. Weigl, Die aramäischen Achikar-Sprüche aus Elephantine und die alttestamentliche Weisheitsliteratur, Beihefte zur Zeitschrift für die alttestamentliche Wissenschaft, vol. 399, Berlin: De Gruyter, 2010.
* A. Yellin, "Notes on the Syriac Version of the Story of Ahikar as Edited by J. Rendel Harris", Jewish Quarterly Review NS, vol. 15,1, pp. 119-121, 1924.
* P. Zieme, "The Tale of Ahikar according to a Garshuni Turkish Manuscript of the John Rylands University Library", in Winds of Jingjiao. Studies on Syriac Christianity in China and Central Asia. Orientalia - Patristica -Oecumenica, vol. 9, L. Tang, Winkler, D. W., Eds., Wien: LIT-Verlag, pp. 131-47, 2016.
