---
home: false
title: Sayings
layout: Layout
---

# {{ $frontmatter.title }}

## In the Syriac Version of the Story of Ahiqar

Author: Simon Birol

## Introductory remarks

The following tables provide a comparative overview about the order and existence of the sayings in the story of Ahiqar. The sayings were numbered (see below) and the various matches (cf. Tab. 2) were set with regards to content and do not mark an exact verbal correspondance. Biblical Parallels were put in Tab. 1, too. A synopis of the sayings has not yet been implemented and will be launched in combination with the tables for the Arabic versions at a later date.

## Tab. 1: A comparative order of the sayings of Ahiqar in the Syriac tradition

In the manuscript BnF syr. 434, there is no saying transmitted. Moreover, the available foila of BL Or. 2313 do not contain the sayings, too. The sayings were numbered and transcribed as following:

* Nos. 1-75: Syriac text according to Cambridge Add. 2020 (C)
* Nos. A1-7: Syriac text according to Aleppo SCAA 7/229 (A)
* Nos. S1 Syriac text according to Sachau 162 (S)
* No. U1: Syriac text according to Sachau 336 (U)
* Nos. M1-5: Syriac text according to Mingana syr. 433 (M)
* Nos. D1-4: Syriac text according to Mosul DFM 430 (D)
* Further sigla: BnF syr. 434 (B), Notre-Dame des Semences, mss. 611 (K), Notre-Dame des Semences, mss. 612 (I), Ms. Graffin (G), BnF syr. 422 (N), Mingana syr. 433 (M), Strasbourg S4122 (T), Harvard syr. 80 (H), St. Petersburg, Sado 9 (P)

<div class="v-data-table theme--light">
<div class="v-data-table__wrapper">

| Nos. | English Translation                                          | Syriac                                                       | Biblical Parallels                                           | C    | J           | A    | L       | S    | U       | M       | N     | T & H | G K & I | P    | D       |
| ---- | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ---- | ----------- | ---- | ------- | ---- | ------- | ------- | ----- | ----- | ------- | ---- | ------- |
| 1    | Hear, my son Nadan, and come to my understanding, and be mindful of my words, as the words of God. | ܫܡܥ [ܒ]ܪܝ ܒܪܝ ܢܕܢ ܘܬܐ ܠܬܪܥܝܬܝ ܘܗܘܝܬ ܥܗܿܕ ܠܡ̈ܠܝ ܐܝܟ ܡܠܝ̈ ܐܠܗ[ܐ]  |                                                              | 1    | 2           | 1    | 1       | 1    | 1       | 1       | 1 & 2 | 1     | 1 & 2   | 1    | 1       |
| 2    | My son Nadan, if you have heard a word, let it die in your heart, and do not reveal it to anyone, so that it does not become a hot coal in your mouth and burn you and you lay a blemish on yourself and grumble against God. | ܒܪܝ ܢܕܢ ܐܢ ܫܼܡܥܬ ܡܠܬܐ ܬܡܘܬ ܒܠܒܟ ܘܠܐܢܫ ܠܐ ܬܓܠܝܗܿ ܕܠܡܐ ܬܗܘܐ ܓܡܘܪܬܐ ܒܦܘܡܟ ܘܬܟܘܝܟ ܘܡܘܡܐ ܬܣܝܡ ܒܢܦܫܟ ܘܥܠ ܐܠܗܐ ܬܬܪܥܡ | Sir 19,10: ܫܡܼܥܬ ܡܠܬܼܐ ܬܡܘܬ ܒܠܒܟ܂ ܠܐ ܗܘܬ ܓܐܪܐ ܕܬܒܙܥܟ ܘܬܦܘܩ܂    | 2    | 3           | 2    | 2       | 2    | 2       | 2       | 3     | 2     | 3       | 2    | 2       |
| 3    | My son, do not tell all that you hear, and do not disclose all that you see. | ܒܪܝ ܟܠ ܕܫܡܥ ܐܢܬ ܠܐ ܬܐܡܪ ܘܕܚܙܐ ܐܢܬ ܠܐ ܬܓܠܐ                    |                                                              | 3    | 4           | 3    | 3       | 3    | 3       | 3       | 4     | 3     | 4       | 3    | 3       |
| 4    | My son, do not loosen up a bond that is sealed, and do not seal one that is loosened. | ܒܪܝ ܐܣܪܐ ܕܚܬܝܡ ܠܐ ܬܫܪܐ ܘܕܫܪܐ ܠܐ ܬܚܬܘܡ                        |                                                              | 4    | 38          | 4    | 4       | 4    | 4       | 4       | A1    | 5     | A1      | 4    | 4       |
| 5    | My son, do not lift up your eyes and look upon a woman that is bedizened and painted - do not covet her in your heart. For if you should give her all that is in your hands, you will not find any benefit in her and you will be guilty of a sin against God. | ܒܪܝ ܠܐ ܬܪܝܡ ܥܝ̈ܢܝܟ ܘܬܚܙܐ ܐܢܬܬܐ ܕܣܩܝܠܐ ܘܟܚܝܠܐ ܠܐ ܬܪܓܝܗܿ ܒܠܒܟ ܡܛܠ ܕܐܢ ܬܬܠ ܠܗܿ ܟܠܡܕܡ ܕܐܝܬ ܒܐܝ̈ܕܝܟ ܡܕܡ ܝܘܬܪܢܐ ܒܗܿ ܠܐ ܡܫܟܚ ܐܢܬ ܘܚܛܗܐ ܠܐܠܗܐ ܬܚܘܒ |                                                              | 5    | 66          | A1   | 38      | A1   | M1      | M1      | 5     | 6     | 5       | 5    | M1      |
| 6    | My son, do not commit adultery with the wife of your friend, so that others do not commit adultery with your wife. | ܒܪܝ ܠܐ ܬܓܘܪ ܒܐܢܬܬ ܚܒܪܟ ܕܕܠܡܐ ܢܓܘܪܘܢ ܐܚܪ̈ܢܐ ܒܐܢܬܬܟ             |                                                              | 6    | 5           | 49   | 66      | 49   | 49      | 49      | 7     | 7     | 7       | 6    | 49      |
| 7    | My son, do not be in hurry like the almond tree which blossoms first, but whose fruit is the last to ripen [lit.: be eaten]. Rather be balanced and prudent such as the mulberry tree which blossoms last, but whose fruit is the first to ripen [lit.: be eaten]. | ܒܪܝ ܠܐ ܬܗܘܐ ܡܣܪܗܒܐ ܐܝܟ ܠܘܙܐ ܕܠܘܩܕܡ ܥܦܐ ܘܠܚܪܬܐ ܐܒܗ ܡܬܐܟܠ ܐܠܐ ܗܘܝ ܫܘܐ ܘܛܥܡܢ ܐܝܟ ܬܘܬܐ ܕܠܚܪܬܐ ܥܦܐ ܘܠܘܩܕܡ ܐܒܿܗ ܡܬܐܟܠ |                                                              | 7    | 55          | 72   | 5       | 72   | 18      | 18      | 8     | 8     | 8       | 7    | 18      |
| 8    | My son, cast down your eyes, and lower your voice, and look from beneath your eyelids, because a house is not built by a loud voice; for if a house could be built by a loud voice, the donkey would build two houses in one day: and if by sheer force the plough was guided, its share would never be loosed from the armpit of a camel. | ܒܪܝ ܐܪܟܢ ܥܝ̈ܢܝܟ ܘܐܡܟ ܩܠܟ ܘܚܘܪ ܬܚܝܬ ܥܝ̈ܢܝܟ ܡܛܠ ܕܠܘ ܒܩܠܐ ܪܡܐ ܡܬܒܢܐ ܒܝܬܐ ܕܐܠܘ ܒܩܠܐ ܪܡܐ ܡܬܒܢܐ ܗܘܐ ܒܝܬܐ ܚܡܪܐ ܕܝܢ ܬܪܝܢ ܒܬ̈ܝܢ ܒܢܐ ܗܘܐ ܒܚܕ ܝܘܡܐ ܘܐܠܘܼ ܒܚܝܠܐ ܬܩܝܦܐ ܡܬܕܒܪܐ ܗܘܬ ܦܕܢܐ ܚ[ܪ]ܒܗܿ ܡܢ ܫܚܬܗ ܕܓܡܠܐ ܠܐ ܡܫܬܪܝܐ |                                                              | 8    | 8           | 5    | 55      | 5    | 5 & 19  | 5 & 19  | 9     | 9     | 9       | 8    | 5 & 19  |
| 9    | My son, it is better to roll over stones with a wise man than to drink wine with a foolish man. | ܒܪܝ ܛܒ ܠܡܗܦܟܘ ܟܐ̈ܦܐ ܥܡ ܓܒܪܐ ܚܟܝܡܐ ܡܢ ܕܠܡܫܬܐ ܚܡܪܐ ܥܡ ܓܒܪܐ ܣܟܠܐ |                                                              | 9    | 9           | 7    | 8       | 7    | 7       | 7       | 10    | 10    | 10      | 9    | 7       |
| 10   | My son, pour out your wine on the graves of the righteous men, rather than drinking it with evil people. | ܒܪܝ ܐܫܘܕ ܚܡܪܟ ܥܠ ܩܒܪ̈ܐ ܕܙܕܝܩ̈ܐ ܘܠܐ ܬܫܬܝܘܗܝ ܥܡ ܐܢܫܐ ܥܘ̈ܠܐ        |                                                              | 10   | 45, 46 & 10 | 8    | 9       | 8    | 8       | 8       | 18    | 11    | 18      | 10   | 8       |
| 11   | My son, you will not be depraved with a wise, and not be wise with a depraved man. | ܒܪܝ ܥܡ ܚܟܝܡܐ ܠܐ ܬܣܪܘܚ ܘܥܡ ܣܪܘܚܐ ܠܐ ܬܬܚܟܡ                     | Prov 13,20: ܕܡܗܠܟ ܥܡ ܚܟܝܡܐ ܢܗܘܐ ܚܟܝܡ܂ ܘܕܡܗܠܟ ܥܡ ܣܟܠܐ ܢܒܐܫ ܠܗ܂ | 11   |             | 10   | 11      | 9    | 10      | 9       | 19    | 12    | 19      | 11   | 9       |
| 12   | My son, associate with the wise man in order to become wise like him, and do not associate with a garrulous and talkative man in order to not be numbered with him. | ܒܪܝ ܐܬܠܘܐ ܠܓܒܪܐ ܚܟܝܡܐ ܕܬܬܚܟܡ ܐܟܘܬܗ ܘܠܐ ܬܬܠܘܐ ܠܓܒܪܐ ܦܟܢܐ ܘܠܫܢܢܐ ܕܠܐ ܬܬܡܢܐ ܥܡܗ |                                                              | 12   |             | A2   | 12      | 10   | 10      | 10      | 20    | 13    | 20      | 12   | 10      |
| 13   | My son, while you have shoes on your feet, tread down the thorns and make a path for your sons and grandsons. | ܒܪܝ ܥܕ ܐܝܬ ܡܣ̈ܢܐ ܒܪ̈ܓܠܝܟ ܕܘܫ ܕܪܕܪ̈ܐ ܘܥܒܕ ܐܘܪܚܐ ܠܒ̈ܢܝܟ ܘܠܒ̈ܢܝ ܒ̈ܢܝܟ |                                                              | 13   |             | A3   | 13      | 12   | 12      | 12      | 21    | 14    | 21      | 13   | 12      |
| 14   | My son, the rich ate a snake, and they say: “He ate it for medicine”, but the poor ate it and they say: "he ate it for his hunger". | ܒܪܝ ܒܪ ܥܬܝܪ̈ܐ ܐܟܠ ܚܘܝܐ ܘܐܡܪܝܢ ܠܐܣܝܘܬܐ ܐܟܠܗ ܘܐܟܠܗ ܒܪ ܡܣ̈ܟܢܐ ܘܐܡܪܝܢ ܕܠܟܦܢܗ ܐܟܠܗ |                                                              | 14   |             | 12   | 14      | A4   | A4      | A4      | 22    | 15    | 22      | 14   | D1      |
| 15   | My son, eat your portion, and do not reprove your friends.   | ܒܪܝ ܐܟܘܠ ܡܢܬܟ ܘܥܠ ܚܒܪ̈ܝܟ [ܠܐ] ܬܒܣܪ                            | Prov 23,6: ܠܐ ܬܚܫܡ ܥܡ ܓܒܪܐ ܚܘܪܐ܂ ܘܠܐ ܬܪܓ ܡܢ ܡܟܘܠܬܗ܂          | 15   |             | A4   | 15      | 11   | 12      | 16      | 23    | 17    | 23      | 15   | 14      |
| 16   | My son, with the one who is not ashamed do not eat even bread. | ܒܪܝ ܥܡ ܡܢ ܕܠܐ ܡܬܚܡܨ ܐܦܠܐ ܠܚܡܐ ܠܡܐܟܠ                          | Prov 24,17: ܡܐ ܕܢܦܠ ܒܥܠܕܒܒܟ ܠܐ ܬܚܕܐ܂ ܘܡܐ ܕܡܣܬܚܦ ܠܐ ܢܕܘܨ ܠܒܟ܂ | 16   |             | 11   | 16      | 12   | 13      | 13      | 24    | 18    | 24      | 16   | 15      |
| 17   | My son, do not envy the fortunes of your enemy, nor do rejoice at his misfortunes. | ܒܪܝ ܒܛܒ̈ܬܗ ܕܣܢܐܟ ܠܐ ܬܩܨܦ ܘܐܦ ܒܒܝܫ̈ܬܗ ܠܐ ܬܚܕܿܐ                   |                                                              | 17   |             | 12   | 17      | 13   | A5      | A5      | 25    | 19    | 25      | 17   | A3 & 16 |
| 18   | My son, do not draw near to a whispering woman nor to the one whose voice is loud. | ܒܪܝ ܠܐ ܬܬܩܪܒ ܠܐܢܬܬܐ ܠܚܘܫܬܢܝܬܐ܂ ܘܠܐܝܕܐ ܕܪܡ ܩܠܗܿ                |                                                              | 18   |             | 13   | 17      | 14   | 14      | 14      | 26    | 20    | 26      | 18   | 17      |
| 19   | My son, do not follow the beauty of a woman and do not covet her in your heart, because the [true] beauty of a woman is her mind, and the word of her mouth is her adornment. | ܒܬܪ ܫܘܦܪܐ ܕܐܢܬܬܐ ܠܐ ܬܐܙܠ܂ ܘܠܐ ܬܪܓܝܗܿ ܒܠܒܟ ܡܛܠ ܕܫܘܦܪܐ ܕܐܢܬܬܐ ܛܥܡܗܿ ܘܡܠܬ ܦܘܡܗܿ ܗܕܪܗܿ |                                                              | 19   |             | A5   | 18 & 19 | 15   | 15      | 15      | 27    | 21    | 27      | 19   | 18      |
| 20   | My son, if your enemy encounters you with evil, do encounter him with wisdom. | ܒܪܝ ܐܢ ܐܪܥܟ ܣܢܐܟ ܒܒܝܫܬܐ ܐܪܘܥܝܗܝ ܐܢܬ ܒܚܟܡܬܐ                   | Prov 24,16: ܡܛܠ ܕܫܒܥ ܙܒ̈ܢܝܢ ܢܦܠ ܙܕܝܩܐ ܘܩܐܡ܂ ܘܪ̈ܫܝܥܐ ܒܒܝܫܬܐ ܢܣܬܚܦܘܢ܂ | 20   |             | 14   | 20      | 17   | A3 & 16 | A3 & 16 | 28    | 22    | 28      | 20   | 21      |
| 21   | My son, the wicked falls and do not rise; but the just is not shaked, for God is with him. | ܒܪܝ ܢܦܠ ܥܘܠܐ ܘܠܐ ܩܐܡ ܘܟܐܢܐ ܠܐ ܡܬܬܙܝܥ ܡܛܠ ܕܐܠܗܐ ܥܡܗ           | Prov 23,13: ܠܐ ܬܟܠܐ ܡܪܕܘܬܐ ܡܢ ܛܠܝܐ܂ ܡܛܠ ܕܐܢ ܡܚܐ ܐܢܬ ܠܗ ܠܐ ܡܐܬ܂ | 21   |             | 17   | 61      | 18   | 17      | 17      | 29    | 23    | 40      | 21   | M1      |
| 22   | My son, do not withhold your son from punishments, because punishments for a boy are like manure to the garden, and like a rein to the donkey or any animal and like tether on the foot of a donkey. | ܒܪܝ ܒܪܟ ܡܢ ܡܚ̈ܘܢ ܠܐ ܬܟܠܐ ܡܛܠ ܕܡܚܘ̈ܬܐ ܠܛܠܝܐ ܐܝܟ ܙܒܠܐ ܠܦܪܕܝܣܐ ܘܐܝܟ ܐܣܪܐ ܠܚܡܪܐ ܐܘ ܠܟܠ ܚܝܘܬܐ ܘܐܝܟ ܚܒܠܐ ܒܪܓܠܗ ܕܚܡܪܐ | Sir 30,12: ܟܘܦܼ ܪܫܗܼ ܥܕ ܗܼܘ ܛܠܐܼ܂ ܘܦܩܿܥ ܡܬܢ̈ܬܗܼ ܥܕ ܗܼܘ ܙܥܩܪ܂ ܕܠܐ ܢܥܼܫܢ ܘܢܡܼܪܕ ܡܢܟ܂ | 22   |             | 18   |         | 19   | 18      | 18      | 30    | 24    | 41      | 22   | 61      |
| 23   | My son, subdue your son while he is [still] a boy, before he grows stronger than you and rebel against you, and you are ashamed of all his evil deeds. | ܒܪܝ ܟܒܘܫ ܒܪܟ ܥܕ ܗܘ ܛܠܝܐ ܥܕܠܐ ܢܥܫܢ ܡܢܟ ܘܢܡܪܕ ܥܠܝܟ ܘܒܟܠ ܣܘܪ̈ܚܢܘܗܝ ܬܬܢܟܦ |                                                              | 23   |             | 19   |         | 20   | 19      | 19      | 31    | 25    | 42      | 23   | 22      |
| 24   | My son, acquire a strong bull, and a donkey provided with good hoofs, but do not acquire an escaping slave nor a thievish maidservant so that they do not get you lose everything that you have acquired. | ܒܪܝ ܩܢܝ ܬܘܪܐ ܕܡܪܒܥ ܘܚܡܪܐ ܕܦܪܣܬܢ ܘܠܐ ܬܩܢܐ ܥܒܕܐ ܥܪܘܩܐ ܘܐܡܬܐ ܓܢܒܬܐ ܥܠ ܕܠܐ ܟܠ ܡܕܡ ܕܩܢܝܬ ܡܘܒܕܝܢ ܠܗ ܡܢܟ |                                                              | 24   |             | 20   |         | 21   | 20      | 20      | 33    | 26    | 43      | 24   | 23      |
| 25   | My son, the words of a lying person are like fat sparrows and who is devoid of mind [lit.: heart] eats [i. e. believes] them. | ܒܪܝ ܡ̈ܠܝ ܐܢܫܐ ܕܓܠܐ ܐܝܟ ܨܦܪ̈ܐ ܫܡܝ̈ܢܢ ܘܡܢ ܕܠܝܬ ܠܗ ܠܒܐ ܐܟܠ ܠܗܝܢ    | Sir 3,4-5: ܘܣܐܡ ܣܝ̈ܡܬܐܼ ܡܿܢ ܕܡܿܝܩܪ ܠܐܡܗ܂ ܕܡܿܝܩܪ ܠܐܒܘܗܼܝ ܢܚܼܕܐ ܡܢ ܒܪܗ܂ ܘܟܕ ܡܨܠܿܐ ܢܫܬܼܡܥܼ ܘܢܬܥܢܐ܂ | 25   |             | 21   |         | 22   | 21      | 21      | 34    | 27    | 44      | 25   | 24      |
| 26   | My son, do not bring upon you the curses of your father and of your mother, so that you rejoice in the blessings of your children. | ܒܪܝ ܠܘ̈ܛܬܐ ܕܐܒܘܟ ܘܕܐܡܟ ܥܠܝܟ ܠܐ ܬܝܬܐ ܕܠܡܐ ܒܛܒ̈ܬܐ ܕܒ̈ܢܝܟ ܠܐ ܬܚܕܐ  |                                                              | 26   |             | 22   |         | 23   | M2      | M2      | 35    | 28    | 45      | 26   | 24      |
| 27   | My son, do not walk the way unarmed, because you do not know when your enemy shall come upon you. | ܒܪܝ ܒܐܘܪܚܐ ܕܠܐ ܙܝܢܐ ܠܐ ܬܐܙܠ ܡܛܠ ܕܠܐ ܝܕܥ ܐܢܬ ܐܡܬܝ ܐܪܥ ܠܟ ܒܥܠܕܒܒܟ | Ps 127,3-5: ܝܪܬܘܬܗ ܓܝܪ ܕܡܪܝܐ ܒ̈ܢܝܐ ܐܢܘܢ܂ ܐܓܪܐ ܕܦܐܪ̈ܐ ܕܒܡܪܒܥܐ܂ ܐܝܟ ܓܐܪܐ ܒܐܝܕܗ ܕܚܝܠܬܢܐ܂ ܗܟܢ ܐܢܘܢ ܒܢ̈ܝ ܥܠܝܡܘܬܐ܂ ܛܘܒܘܗܝ ܠܓܒܪܐ ܕܢܡܠܐ ܩܛܪܩܗ ܡܢܗܘܢ܂ ܘܠܐ ܢܒܗܬܘܢ ܟܕ ܡܡܠܠܝܢ ܥܡ ܒܥܠܕܒܒܐ ܒܬܪܥܐ܂ | 27   |             | 23   |         | 24   | 61      | 61      | 37    | 29    | 46      | 27   | 25      |
| 28   | My son, such as a tree is adorned with its branches and fruit, and a mountain that is covered with trees, so is a man adorned with [his] wife and his children; and the man without brethren, wife and children, is despised and contemptible before his enemies; and he is comparable to a tree by the roadside, from which every passer-by pluck, and every field animal tears down its leaves. | ܒܪܝ ܐܟܡܐ ܕܗܕܝܪ ܐܝܠܢܐ ܒܣܘܟܘ̈ܗܝ ܘܒܐܒܗ ܘܛܘܪܐ ܕܣܥܝܪ ܒܐܝ̈ܠܢܐ ܗܟܢ ܗܕܝܪ ܓܒܪܐ ܒܐܢܬܬܗ ܘܒܒܢ̈ܘܗܝ ܘܓܒܪܐ ܕܐܚ̈ܐ ܘܐܢܬܬܐ ܘܒ̈ܢܝܐ ܠܝܬ ܠܗ ܫܝܛ ܘܒܣܝܪ ܩܕܡ ܒܥܠܕܒܒܘ̈ܗܝ ܘܕܡܐ ܠܐܝܠܢܐ ܕܥܠ ܝܕ ܐܘܪܚܐ ܕܟܠ ܕܥܒܪ ܡܢܗ ܢܣܒ ܘܟܠܗ ܚܝܘܬܐ ܕܕܒܪܐ ܛܪ̈ܦܘܗܝ ܡܬܪܐ |                                                              | 28   |             | 25   |         | 24   | 22      | 22      | 38    | 30    | 47      | 28   | 26      |
| 29   | My son, do not say that “My lord is a fool, and I am wise”, but take hold of him in his faults and you shall be loved. | ܒܪܝ ܠܐ ܬܐܡܪ ܕܡܪܝ ܣܟܠ ܘܐܢܐ ܚܟܝܡ ܐܠܐ ܠܒܘܟܝܗܝ ܒܡܘܡܘ̈ܗܝ ܘܬܬܪܚܡ    |                                                              | 29   |             | 26   |         | 26   | 23      | 23      | 39    | 31    | 48      | 29   | 27      |
| 30   | My son, do not count yourself wise, when others do not count you to be wise. | ܒܪܝ ܠܐ ܬܚܫܘܒ ܢܦܫܟ ܚܟܝܡܐ ܟܕ ܐܚܪ̈ܢܐ ܠܐ ܚܫܒܝܢ ܠܟ ܚܟܝܡܐ           |                                                              | 30   |             | 29   |         | 27   | 24      | 24      | 40    | 32    | 49      | 30   | 28      |
| 31   | My son, do not lie with your words before your lord, so that you will not be despised and he will say to you: „Away from my sight!" | ܠܐ ܬܕܓܠ ܒܡ̈ܠܝܟ ܩܕܡ ܡܪܟ ܕܠܡܐ ܬܬܒܣܪ܂ ܘܢܐܡܪ ܠܟ ܕܙܠ ܡܢ ܩܕܡ ܥܝ̈ܢܝ   |                                                              | 31   |             | 31   |         | 28   | 24      | 25      | 41    | 33    | 50      | 31   | 29      |
| 32   | My son, let your words be true, so that your lord may say to you:” Draw near to me,” and you shall live. | ܒܪܝ ܢܗܘ̈ܝܢ ܫܪܝܪ̈ܢ ܡ̈ܠܝܟ ܕܢܐܡܪ ܠܟ ܡܪܟ ܩܪܘܒ ܠܘܬܝ ܘܬܚܐ             |                                                              | 32   |             | 33   |         | 29   | 25      | 26      | 42    | 34    |         | 32   | 31      |
| 33   | My son, do not revile God in the day of your calamity, so that we will not become angry against you when He hears you. | ܒܪܝ ܒܝܘܡ ܒܝܫܬܟ ܠܐ ܬܨܚܐ ܠܐܠܗܐ ܕܠܡܐ ܟܕ ܢܫܡܥܟ ܢܪܓܙ ܥܠܝܟ         |                                                              | 33   |             | 34   |         | 31   | 26      | 27      | 43    | 35    |         | 33   | 31 & 32 |
| 34   | My son, do not treat your slave better than his fellow; for you do not know which of them, in the end, you will be in need of. | ܒܪܝ ܠܥܒܕܟ ܛܒ ܡܢ ܚܒܪܗ ܠܐ ܬܛܐܒ ܡܛܠ ܕܠܐ ܝܕܥ ܐܢܬ ܐܝܢܐ ܡܢܗܘܢ ܡܬܒܥܐ ܠܟ ܠܚܪܬܐ |                                                              | 34   |             | 35   |         | 33   | 27      | 28      | 44    | 36    |         | 34   | 34      |
| 35   | My son, smite with stones the dog that leaves his master and follows after you. | ܒܪܝ ܟܠܒܐ ܕܫܒܩ ܡܪܗ ܘܐܬܐ ܒܬܪܟ ܒܟܐ̈ܦܐ ܡܚܝܘܗܝ                     |                                                              | 35   |             | 36   |         | 34   | 28      | 29 & 30 | S1    | 37    |         | 35   | 35      |
| 36   | My son, the flock of many tracks will become the prey of the wolves. | ܒܪܝ ܓܙܪܐ ܕܣܓܝܐܢ ܐܘܪ̈ܚܬܗ ܡܢܬܐ ܕܕܐܒܐ ܗܘܐ                        |                                                              | 36   |             | 37   |         | 38   | 29-30   | 31      | 46    | 38    |         | 36   | 36      |
| 37   | My son, judge upright judgment in your youth, so that you may have honour in your old age. | ܒܪܝ ܕܘܢ ܕܝܢܐ ܬܪܝܨܐ ܒܛܠܝܘܬܟ ܕܒܣܝܒܘܬܟ ܐܝܩܪܐ ܢܗܘܐ ܠܟ            | Prov 8,6: ܠܐ ܬܟܠܐ ܡܪܕܘܬܐ ܡܢ ܛܠܝܐ܂ ܡܛܠ ܕܐܢ ܡܚܐ ܐܢܬ ܠܗ ܠܐ ܡܐܬ܂ | 37   |             | 38   |         | 39   | 31      | 31 & 32 | 47    | 39    |         | 37   | 38      |
| 38   | My son, sweeten your tongue and make savoury the opening of your mouth, for the tail of a dog gives him bread, but his mouth blows. | ܒܪܝ ܐܚܠܐ ܠܫܢܟ ܘܐܛܥܡ ܡܦܬܚ ܦܘܡܟ ܡܛܠ ܕܕܘܢܒܗ ܕܟܠܒܐ ܝܗܒ ܠܗ ܠܚܡܐ ܘܦܘܡܗ ܡܚ̈ܘܢ |                                                              | 38   |             | 39   |         | 41   | 31 & 32 | 33      | 48    | 40    |         | 38   | 42      |
| 39   | My son, do not let your neighbour tread on your foot, lest he tread on your neck. | ܒܪܝ ܠܐ ܬܫܒܘܩ ܠܚܒܪܟ ܕܕܪܟ ܥܠ ܪܓܠܟ ܕܕܠܡܐ ܢܕܪܘܟ ܥܠ ܨܘܪܟ          | Prov 17,10: ܠܘܚܡܐ ܫܚܩ ܠܒܗ ܕܚܟܝܡܐ܂ ܘܚܠܦ ܟܐܬܐ ܡܬܢܓܕ ܣܟܠܐ ܘܠܐ †ܪܓܫ†܂ | 39   |             | 40   |         | 42   | 33      | 34      | 49    | 41    |         | 39   | 44      |
| 40   | My son, smite a man with a wise speech, that it may be in his heart like a fever in summer, for (even) if you smite the fool with many rods, he will not understand [it]. | ܒܪܝ ܡܚܝ ܠܓܒܪܐ ܒܡܠܬܐ ܚܟܝܡܬܐ ܕܬܗܘܐ ܒܠܒܗ ܐܝܟ ܐܫܬܐ ܕܒܩܝܛܐ ܕܐܢ ܬܡܚܐ ܠܣܟܠܐ ܚܘܛܪ̈ܝܢ ܣܓ̈ܝܐܢ ܠܐ ܝܕܥ |                                                              | 40   |             | 40   |         | 43   | 34      | 35      | 50    | 42    |         | 40   | S1      |
| 41   | My son, send the wise and give him no orders, but if you will send a fool, go [rather] yourself and do not send him. | ܒܪܝ ܫܕܪ ܚܟܝܡܐ ܘܠܐ ܬܦܩܕܝܘܗܝ ܘܐܢ ܣܟܠܐ ܡܫܕܪ ܐܢܬ ܙܠ ܐܢܬ ܘܠܐ ܬܫܕܪܝܘܗܝ |                                                              | 41   |             | 11   |         | A6   | 35      | 36      | 51    | 43    |         | 41   | 45 & 46 |
| 42   | My son, test your son with bread and water, and then leave in his hands your possessions and goods. | ܒܪܝ ܢܣܐ ܒܪܟ ܒܠܚܡܐ ܘܒ̈ܡܝܐ ܘܗܝܕܝܢ ܬܫܒܘܩ ܒܐܝܕܘ̈ܗܝ ܩܢ̈ܝܢܝܟ ܘܢܟܣܝ̈ܟ   | Sir 32,11: ܒܥܕܢܐ ܕܦܬܘܪܐ ܠܐ ܬܣܓܐ ܠܡܡܠܠܘ܂ ܘܥܕ ܐܝܬ ܒܟ ܥܘܗܕܢܐ ܦܼܛܪ ܠܒܝܬܟ܂ | 42   |             | 41   |         | 44   | 36      | 37      | 52    | 44    |         | 42   | 48      |
| 43   | My son, withdraw from a wedding first, and do not tarry for pleasant ointments, so that they do not become for you contusions in your head. | ܒܪܝ ܡܢ ܡܫܬܘܬܐ ܩܕܡܝܐ ܦܛܪ ܘܠܐ ܬܟܬܪ ܠܡܫܚܢ̈ܝܢ ܒܣܝܡ̈ܐ ܕܠܡܐ ܢܗܘ̈ܝܢ ܠܟ ܨܘ̈ܠܦܬܐ ܒܪܫܟ |                                                              | 43   |             | 42   |         | S1   | 37      | 38      | 53    | S1    |         | 43   | 53      |
| 44   | My son, he whose hand is full is called wise and honourable; and he whose hand is scant is called foolish and feeble. | ܒܪܝ ܡܢ ܕܐܝܕܗ ܡܠܝܐ ܡܬܩܪܐ ܚܟܝܡܐ ܘܡܝܩܪܐ ܘܡܢ ܕܐܝܕܗ ܚܣܝܪܐ ܡܬܩܪܐ ܡܣܟܠܢܐ ܘܫܦܠܐ | Sir 22,15: ܚܠܐ ܘܡܠܚܐ ܘܛܥܢܐ ܕܦܪܙܠܐܼ ܢܝܼܚ ܠܡܫܩܠ܇ ܡܢ ܕܠܡܥܼܡܪ ܥܡ ܓܒܪܐ ܣܟܠܐ܂ | 44   |             | 43   |         | 46   | 38      | 39      | 54    | 45    |         | 44   | 49      |
| 45   | My son, I have carried salt and turned over lead; but I have not seen anything heavier than a debt that someone has to pay while he has not borrowed. | ܒܪܝ ܛܥܢܬ ܡܠܚܐ ܘܗܦܟܬ ܐܒܪܐ ܘܠܐ ܚܙܝܬ ܕܝܩܝܪ ܡܢ ܚܘܒܬܐ ܕܢܦܪܘܥ ܐܢܫ ܟܕ ܠܐ ܝܙܦ |                                                              | 45   |             | A6   |         | 47   | 39      | 40      | 55    | 47    |         | S1   | 50      |
| 46   | My son, I have carried iron and rolled stones; but they were not as heavy on me like a man who who settles in the house of his father-in-law. | ܒܪܝ ܛܥܢܬ ܦܪܙܠܐ ܘܗܦܟܬ ܟܐ̈ܦܐ ܘܠܐ ܝܩܪܘ ܥܠܝ ܐܝܟ ܓܒܪܐ ܕܝܬܒ ܒܝܬ ܚܡܘܗܝ |                                                              | 46   |             | 46   |         | 48   | 40      | 41      | 61    | 48    |         | 45   | 50      |
| 47   | My son, teach hunger and thirst to your son, so that he governs his house in accordance with how his eye sees. | ܒܪܝ ܐܠܦ ܟܦܢܐ ܘܨܗܝܐ ܠܒܪܟ ܕܐܝܟ ܕܚܙܝܐ ܥܝܢܗ ܢܕܒܪ ܒܝܬܗ            |                                                              | 47   |             | 47   |         | 49   | 41      | M3      | 67    | 49    |         | 47   | 51      |
| 48   | My son, a blind is better than he who is blind in his heart, for the blind of the eyes soon learns the way and walks on it, but, but the blind of heart leaves the right way and walks astray. | ܒܪܝ ܛܒ ܥܘܝܪ ܡܢ ܗܘ ܕܥܘܝܪ ܒܠܒܗ ܥܘܝܪ ܥܝ̈ܢܐ ܕܝܢ ܒܥܓܠ ܝܠܦ ܐܘܪܚܐ ܘܐܙܠ ܒܗܿ ܘܥܘܝܪ ܠܒܐ ܫܒܩ ܐܘܪܚܐ ܬܪܝܨܬܐ ܘܐܙܠ ܒܬܘܫܐ | Prov 27,10: ܪܚܡܟ ܘܪܚܡܗ ܕܐܒܘܟ ܠܐ ܬܫܒܘܩ܂ ܘܠܒܝܬ ܐܚܘܟ ܠܐ ܬܥܘܠ ܒܝܘܡܐ ܕܬܒܪܟ܂ ܛܒ ܗܘ ܫܒܒܐ ܕܩܪܝܒ ܡܢ ܐܚܐ ܕܪܚܝܩ܂ | 48   |             | 48   |         | 50   | M3      | 42      | 68    | 50    |         | 48   | 51      |
| 49   | My son, better is a friend who is at hand than a brother who is far away; and better is a good name than much beauty, because a good name stands forever, but beauty decays and vanishes. | ܒܪܝ ܛܒ ܪܚܡܐ ܕܩܪܝܒ ܡܢ ܐܚܐ ܕܪܚܝܩ ܘܛܒ ܫܡܐ ܛܒܐ ܡܢ ܫܘܦܪܐ ܣܓܝܐܐ ܡܛܠ ܕܫܡܐ ܛܒܐ ܩܐܡ ܠܥܠܡ ܘܫܘܦܪܐ ܒܠܐ ܘܡܬܚܒܠ | A. Sir 30,17: ܦܩܚ ܠܡܡܼܬ ܡܢ ܚܝ̈ܐ ܒܝܼܫ̈ܐܼ ܘܠܡܚܬ ܠܫܝܘܠܼ ܡܢ ܟܐܒܐ ܕܩܿܝܡ܂ // B. Prov 7,2: ܛܒ ܠܡܐܙܠ ܠܒܝܬ ܒ̈ܟܐ܂ ܡܢ ܕܠܡܐܙܠ ܠܒܝܬ ܡܫܬܘܬܐ܂ ܡܛܠ ܕܗܕܐ ܗܝ ܚܪܬܐ ܕܟܠܗܘܢ ܒ̈ܢܝ ܐܢܫܐ܂ ܘܕܚܝ ܝܗܒ ܛܒܬܐ ܠܠܒܗ܂ | 49   |             | 49   |         | 50   | 42      | 43      | 69    | 51    |         | 49   | 51      |
| 50   | My son, death is better than life to a man who has no rest; and better is the voice of wailing in the ears of a fool than chanting and joy. | ܒܪܝ ܛܒܘ ܡܘܬܐ ܡܢ ܚ̈ܝܐ ܠܓܒܪܐ ܕܢܝܚܐ ܠܝܬ ܠܗ ܘܛܒܘ ܩܠܐ ܕܐܘܠ̈ܝܬܐ ܒܐܕ̈ܢܝ ܣܟܠܐ ܡܢ ܙܡܪܐ ܘܚܕܘܬܐ | Eccl. 9,4: ܟܠ ܕܢܫܬܘܬܦ ܠܟܠ ܚ̈ܝܐ ܐܝܬ ܬܘܟܠܢܐ܂ ܡܛܠ ܕܟܠܒܐ ܕܚܝ ܛܒ ܗܘ ܡܢ ܐܪܝܐ ܕܡܝܝܬ܂ | 50   |             | 51   |         | 51   | 43      | 44      | 70    | 51    |         | 50   | 51      |
| 51   | My son, better is the shank in your hand than a goose in the pot of others and better is a sheep that is near by than a cow that is far off; and better one sparrow in your hand than thousands that are on the wing; and better is poverty that gathers than wealth that scatters; and better is a woollen clothing on you than fine linen and silks of others. | ܒܪܝ ܛܒܐ ܟܪܥܐ ܕܒܐܝܕܟ ܡܢ [ܘܙܬܐ] ܒܩܕܪܐ ܕܐܚܪ̈ܢܐ ܘܛܒܐ ܢܩܝܐ ܕܩܪܝܒܐ ܡܢ ܬܘܪܬܐ ܕܪܚܝܩܐ ܘܛܒܐ ܚܕܐ ܨܦܪܐ ܕܒܐܝܕܟ ܡܢ ܐܠܦ ܕܦܪ̈ܚܢ ܘܛܒܐ ܡܣܟܢܘܬܐ ܕܡܟܢܫܐ ܡܢ ܥܘܬܪܐ ܕܡܒܕܪ ܘܛܒ ܡܐܢܐ ܕܥܡܪܐ ܕܥܠܝܟ ܡܢ ܒܘܨܐ ܘܫܐܪ̈ܝܐ ܕܐܚܪ̈ܢܐ | Sir 27,16: ܒܝܬ ܪ̈ܫܝܥܐ ܠܐ ܬܬܒ܂ ܘܡܐ ܕܓܚܟܝܼܢ ܣܿܟܪ ܐܕܢ̈ܟ܂ ܕܓܠܿܐ ܪܐܙܐ ܡܘܒܕ ܗܝܡܢܘܬܗ܂ ܘܠܐ ܢܫܟܚ ܠܗ ܪܚܡܿܐ ܐܝܟ ܢܦܫܗ܂ | 51   |             | 52   |         | 51   | 44      | S1      | 71    | 51    |         | 51   | D2      |
| 52   | My son, restrain a word within your heart and that will make you feel well, because as soon as you have exchanged your word, you will have lost your friend. | ܒܪܝ ܟܒܘܫ ܡܠܬܐ ܒܠܒܟ ܘܢܛܐܒ ܠܟ ܡܛܠ ܕܡܐ ܕܚܠܦܬ ܡܠܬܟ ܐܘܒܕܬ ܪܚܡܟ    | A. Sir 19,10: ܫܼܡܥܬ ܡܠܬܼܐ ܬܡܘܬ ܒܠܒܟ܂ ܠܐ ܗܘܼܬ ܓܐܪܐ ܕܬܼܒܙܥܟ ܘܬܦܘܩ܂ // B. Sir 20,17-9: ܐܠܼܐ ܐܟܘܬܗ ܢܡܝܩܘܢ ܥܠܘܗܝ܂ ܐܝܟ ܡܝ̈ܐ ܕܐܫܕܝܢ ܥܠ ܫܘܥܐ ܕܟܐܦܐ܂ ܗܟܢܐ ܠܫܢܗ ܕܥܘܿܠܐ ܒܝܬ ܙܕܝܩ̈ܐ܂ ܐܝܟܢܐ ܕܠܐ ܡܫܟܚܐ ܐܼܠܝܬܐ ܕܬܬܐܟܠ ܕܠܐ ܡܠܚܐܼ܂ ܗܟܢܐ܂ ܡܠܬܐ ܕܠܐ ܡܬܐܡܪܐ ܒܥܕܢܗܿ܂ | 52   |             | 53   |         | 52   | S1      | 46      | 35    | 52    |         | 51   | 35      |
| 53   | My son, let not a word go forth from your mouth, until you have taken counsel within your heart, because it is better for a man to stumble in his heart than to stumble with his tongue. | ܒܪܝ ܠܐ ܬܦܘܩ ܡܠܬܐ ܡܢ ܦܘܡܟ ܥܕܡܐ ܕܬܬܡܠܟ ܒܓܘ ܠܒܟ ܡܛܠ ܕܛܒܘ ܠܓܒܪܐ ܕܡܬܬܩܠ ܒܠܒܗ ܘܠܐ ܡܬܬܩܠ ܒܠܫܢܗ |                                                              | 53   |             | 54   |         | 53   | 46      | 46      | 73    | 53    |         | 51   | D3      |
| 54   | My son, if you hear an evil word, put it seven cubits deep underground. | ܒܪܝ ܐܢ ܬܫܡܥ ܡܠܬܐ ܒܝܫܬܐ ܐܥܠܝܗܿ ܒܐܪܥܐ ܫܒܥ ܐܡ̈ܝܢ                  |                                                              | 54   |             | 55   |         | 55   | 46      | 47      | 11    | 54    |         | 52-3 | D4      |
| 55   | My son, do not stay where there is quarrel, for from strife arises murder. | ܒܪܝ ܨܝܕ ܡܨܘܬܐ ܠܐ ܬܟܬܪ ܡܛܠ ܕܡܢ ܬܟܬܘܫܐ ܗܘܐ ܩܛܠܐ                |                                                              | 55   |             | A7   |         | A7   | 47      | 11      | 13    | 55    |         | 53   | D5      |
| 56   | My son, everyone who does not judge a righteous judgment angers God. | ܒܪܝ ܟܠ ܕܠܐ ܕܐܿܢ ܕܝܢܐ ܬܪܝܨܐ ܡܪܓܙ ܠܐܠܗܐ                         | A. Prov 27,10: ܪܚܡܟ ܘܪܚܡܗ ܕܐܒܘܟ ܠܐ ܬܫܒܘܩ܂ ܘܠܒܝܬ ܐܚܘܟ ܠܐ ܬܥܘܠ ܒܝܘܡܐ ܕܬܒܪܟ܂ ܛܒ ܗܘ ܫܒܒܐ ܕܩܪܝܒ ܡܢ ܐܚܐ ܕܪܚܝܩ܂ // B. Sir 9,10: ܠܐ ܬܫܒܘܩ ܪܚܡܿܟ ܥܬܝܩܐ܂ ܡܛܠ ܕܚܕܬܐ ܠܐ ܡܿܛܐ ܠܗ܂ ܪܚܡܿܐ ܚܕܬܐܼ ܐܝܟ ܚܡܪܐ ܚܕܬܐ܂ ܕܟܕ ܢܥܿܬܩܼ ܬܫܬܝܘܗܝ܀ | 56   |             | 61   |         | A7   | 11      | M4      | 14    | 61    |         | 54   |         |
| 57   | My son, do not distance [yourself] from your father’s friend, so that your (own) friend joins you. | ܒܪܝ [ܠܐ ܬܪܚܩ] ܡܢ ܪܚܡܗ ܕܐܒܘܟ ܕܠܡܐ ܪܚܡܟ ܠܐ ܡܛܐ ܠܟ              |                                                              | 57   |             | 67   |         | 61   | M4      | 48      | 15    | 67    |         | 55   |         |
| 58   | My son, do not go down into the nobles’ garden, and draw not near to the nobles' daughters. | ܒܪܝ ܠܓܢܬ ܪܘܪ̈ܒܢܐ ܠܐ ܬܚܘܬ ܘܠܒ̈ܢܬ ܪܘܪ̈ܒܢܐ ܠܐ ܬܬܩܪܒ                |                                                              | 58   |             | 68   |         | 67   | 48      | 53      | 16    | 68    |         | 61   |         |
| 59   | My son, aid your friend before the ruler, so that you can save him from the lion. | ܒܪܝ ܥܕܪ ܪܚܡܟ ܩܕܡ ܫܠܝܛܐ ܕܬܫܟܚ ܬܥܕܪܝܘܗܝ ܡܢ ܐܪܝܐ                | Prov 24,17: ܡܐ ܕܢܦܠ ܒܥܠܕܒܒܟ ܠܐ ܬܚܕܐ܂ ܘܡܐ ܕܡܣܬܚܦ ܠܐ ܢܕܘܨ ܠܒܟ܂ | 59   |             | 35   |         | 68   | 53      | 49      | 17    | 69    |         | 67   |         |
| 60   | My son, do not rejoice over your enemy when he dies.         | ܒܪܝ ܠܐ ܬܚܕܐ ܠܗ ܠܒܥܠܕܒܒܟ ܟܕ ܢܡܘܬ                              | Lev 19,32: ܡܢ ܩܕܡ ܣܒܐ ܗܘܝܬ ܩܿܐܡ܂ ܘܗܘܝܬ ܡܝܩܪ ܠܡܿܢ ܕܩܫܝܫ ܡܢܟ܂    | 60   |             | 73   |         | 69   | 49      | 49      | 57    | 70    |         | 68   |         |
| 61   | My son, when you see a man who is older than yourself, stand up before him. | ܒܪܝ ܟܕ ܬܚܙܐ ܓܒܪܐ ܕܩܫܝܫ ܡܢܟ ܩܘܡ ܡܢ ܩܕܡܘܗܝ                     |                                                              | 61   |             |      |         | 35   | 49      | 50      | 58    | 71    |         | 69   |         |
| 62   | My son, if the waters should stand up without ground, and the sparrow fly without wings, and the raven become white as snow, and the bitter turn sweet as honey, then the fool would become wise. | ܒܪܝ ܐܢ ܢܩܘܡܘܢ ܡܝ̈ܐ ܕܠܐ ܐܪܥܐ ܘܢܦܪܚ ܨܦܪܐ ܕܠܐ ܓܦܐ ܘܢܚܘܪ ܢܥܒܐ ܐܝܟ ܬܠܓܐ ܘܢܚܠܐ ܡܪܝܪܐ ܐܝܟ ܕܒܫܐ ܗܝܕܝܢ ܢܬܚܟܡ ܣܟܠܐ | Eccl 4,17: ܛܪ ܪܓܠܟ ܡܐ ܕܐܙܠ ܐܢܬ ܠܒܝܬ ܐܠܗܐ܂ ܘܩܪܘܒ ܠܡܫܡܥ܂ ܛܒ ܡܢ ܡܘܗ̈ܒܬܐ ܕܕܒܚ̈ܐ ܕܣܟ̈ܠܐ܂ ܡܛܠ ܕܠܐ ܝܕܥܝܢ ܠܡܥܒܕ ܕܛܒ܀܂ | 62   |             |      |         | 73   | 50      | 50      | 59    | 35    |         | 71   |         |
| 63   | My son, if you are a priest of God, be wary of Him and enter before Him in purity, and do not depart from his presence. | ܒܪܝ ܐܢ ܟܘܡܪܐ ܐܢܬ ܕܐܠܗܐ ܗܘܝܬ ܙܗܝܪ ܡܢܗ ܘܒܕܟܝܘܬܐ ܥܘܠ ܩܕܡܘܗܝ ܘܡܢ ܩܕܡܘܗܝ ܠܐ ܬܥܢܕ |                                                              | 63   |             |      |         | 59   | 50      | 51      | 60    | 73    |         | 35   |         |
| 64   | My son, him who God does good to, also you honour him.       | ܒܪܝ ܡܢ ܕܐܠܗܐ ܐܛܐܒ ܠܗ ܘܐܦ ܐܢܬ ܝܩܪܝܗܝ                          |                                                              | 64   |             |      |         | 66   | 51      | 51      | 62    | 11    |         | 73   |         |
| 65   | My son, do not dispute with someone on his day, and do not stand against a river in its flowing. | ܒܪܝ ܠܐ ܬܕܘܢ ܥܡ ܐܢܫ ܒܝܘܡܗ ܘܠܐ ܬܩܘܡ ܠܘܩܒܠ ܢܗܪܐ ܒܡܠܐܗ           | A. Prov 27,20: ܫܝܘܠ ܘܐܒܕܢܐ ܠܐ ܣܒܥܝܢ܂ ܗܟܢܐ ܐܦ ܥܝܢܗܘܢ ܕܒܢ̈ܝ ܐܢܫܐ ܠܐ ܣܒܥܐ // B.Eccl 1,8: ܟܠܗܘܢ ܦܬ̈ܓܡܐ ܠܐܝܢ܂ † ܠܐ † ܢܣܒܥ ܓܒܪܐ ܠܡܡܠܠܘ܂ ܘܠܐ ܣܒܥܐ ܥܝܢܐ ܠܡܚܙܐ܂ ܘܠܐ ܡܠܝܐ ܐܕܢܐ ܠܡܫܡܥ܂ | 65   |             |      |         |      | 51      | 52      | 63    | 16    |         | 11   |         |
| 66   | My son, the human eye is like a fountain of water, and it is not satisfied with riches until it is filled with dust | ܒܪܝ ܥܝܢܗ ܕܒܪܢܫܐ ܐܝܟ ܡܒܘܥܐ ܕܡܝ̈ܐ ܘܠܐ ܣܒܥܐ ܢܟ̈ܣܐ ܥܕܡܐ ܕܡܠܝܐ ܥܦܪܐ |                                                              | 66   |             |      |         |      | 52      | 53      | 64    | 57    |         | 13   |         |
| 67   | My son, if you want to be wise, refrain your tongue from the lie, and your hand from theft, and you shall become wise. | ܒܪܝ ܐܢ ܨܒܐ ܐܢܬ ܕܬܗܘܐ ܚܟܝܡ ܟܠܝ ܦܘܡܟ ܡܢ ܕܓܠܘܬܐ ܘܐܝܕܟ ܡܢ ܓܢܒܘܬܐ ܘܬܗܘܐ ܚܟܝܡܐ |                                                              | 67   |             |      |         |      | 53      | 54      | 65    | 58    |         | 14   |         |
| 68   | My son, do not be mediator in the matrimony of a woman, for if it would go bad for her, she will curse you; and if it would go well for her, she will not remember you. | ܒܪܝ ܒܡܟܘܪܝܐ ܕܐܢܬܬܐ ܠܐ ܬܗܘܐ ܡܛܠ ܕܐܢ ܢܒܐܫ ܠܗܿ ܬܠܘܛܟ ܘܐܢ ܢܛܐܒ ܠܗܿ ܠܐ ܬܬܕܟܪܟ |                                                              | 68   |             |      |         |      | 54      | 55      | 66    | 59    |         | 15   |         |
| 69   | My son, he who is elegant in his dress is elegant also in his speech, and he who is contemptible in his dress is contemptible also in his speech. | ܒܪܝ ܕܗܕܝܪ ܒܠܒܘܫܗ ܗܕܝܪ ܐܦ ܒܡܠܬܗ ܘܕܫܝܛ ܒܠܒܘܫܗ ܫܝܛ ܐܦ ܒܡܠܬܗ     |                                                              | 69   |             |      |         |      | 55      | A7      | 55    | 60    |         | 16   |         |
| 70   | My son, if you shall discover a find before an idol, offer [the idol] its share of it. | ܒܪܝ ܐܢ ܬܫܟܚ ܫܟܚܬܐ ܩܕܡ ܨܠܡܐ ܡܢܬܗ ܩܪܒ ܠܗ                       |                                                              | 70   |             |      |         |      | A7      | M5      |       | 62    |         | 17   |         |
| 71   | My son, neither the hand that was satisfied and is (now) hungry will give, nor the one that was hungry and is (now) satisfied. | ܒܪܝ [ܠܐ] ܬܬܠ ܐܝܕܐ ܕܣܒܥܐ ܗܘܬ ܘܟܦܢܬ ܘܠܐ ܗܝ ܕܟܦܢܐ ܗܘܬ ܘܣܒܥܬ     | Sir 9,8: ܐܦ̈ܝܟ ܒܐܢܬܬܐ ܕܫܦܝܪܐܼ ܠܐ ܢܚܘܪ̈ܢ܂ ܘܠܐ ܬܬܒܿܩܐ ܒܫܘܦܪܐ ܕܠܐ ܕܝܠܟ܂ ܒܫܘܦܪܗܿ ܓܝܪ ܕܐܢܬܬܐܼ ܣܓܝ̈ܐܐ ܐܒܕܘ܂ ܘܪܚܡܬܗܼܿ ܐܝܟ ܢܘܪܐ ܝܩܕܐ܂ | 71   |             |      |         |      | M5      | 57      |       | 63    |         | 57   |         |
| 72   | My son, our eyes may not look upon a woman that is beautiful and do not stare at the beauty that does not belong to you, because many have perished through the beauty of a woman, and the love towards her is like a burning fire. | ܒܪܝ ܒܐܢܬܬܐ ܕܫܦܝܪܐ ܠܐ ܢܚܘܪ̈ܢ ܥܝ̈ܢܝܟ ܘܠܐ ܬܬܒܩܐ ܒܫܘܦܪܐ ܕܠܐ ܕܝܠܟ ܡܛܠ ܕܣܓܝ̈ܐܐ ܐܒܕܘ ܒܫܘܦܪܐ ܕܐܢܬܬܐ ܘܪܚܡܬܗܿ ܐܝܟ ܢܘܪܐ ܕܝܩܕܐ | Eccl 7,5: ܛܒ ܠܡܫܡܥ ܟܐܬܐ ܕܚ̈ܟܝܡܐ܂ ܡܢ ܓܒܪܐ ܕܫܡܥ ܙܡܪܐ ܕܣ̈ܟܠܐ܂     | 72   |             |      |         |      | 57      | 58      |       | 64    |         | 58   |         |
| 73   | My son, let the wise strike you with many blows, but do not let the fool salve you with sweet perfume. | ܒܪܝ ܢܡܚܝܟ ܚܟܝܡܐ ܚܘܼܛܪ̈ܝܼܢ ܣܓܝ̈ܐܢ ܘܠܐ ܢܡܫܚܟ ܣܟܠܐ ܡܫܚܐ ܡܒܣܡܐ       | Prov 25,17: ܠܐ † ܬܬܟܒ ܪܓܠܟ ܠܒܝܬ ܪܚܡܟ܂ ܕܠܐ ܢܣܒܥܟ ܘܢܣܢܝܟ܂ †    | 73   |             |      |         |      | 58      | 59      |       | 65    |         | 59   |         |
| 74   | My son, do not let your foot run after your friend, lest he be surfeited with you and hate you. | ܒܪܝ ܠܐ ܬܪܗܛ ܪܓܠܟ ܠܘܬ ܪܚܡܟ ܕܠܐ ܢܣܒܥ ܡܢܟ ܘܢܣܢܝܟ                |                                                              | 74   |             |      |         |      | 59      | 60      |       | 66    |         | 60   |         |
| 75   | My son, put not a gold ring on your finger, when you do not have [anything]; lest fools make mock of you. | ܒܪܝ ܠܐ ܬܣܝܡ ܥܙܩܬܐ ܕܕܗܒܐ ܒܐܝܕܟ ܟܕ ܠܝܬ ܠܟ ܕܠܐ ܢܓܚܟܘܢ ܒܟ ܣܟ̈ܠܐ   |                                                              | 75   |             |      |         |      | 60      | 62      |       | 55    |         | 62   |         |
|      |                                                              |                                                              |                                                              |      |             |      |         |      | 62      | 63      |       |       |         | 63   |         |
| A1   | My son, your lips should not utter words that are not yours. | ܒܪܝ ܡ̈ܠܐ ܕܠܐ ܕܝܠܟ܆ ܣܦܘ̈ܬܟ ܠܐ ܢܡ̈ܠܠܢ܀                            |                                                              |      |             |      |         |      | 63      | 64      |       |       |         | 64   |         |
| A2   | My son, tread on the threshold of the wise and keep away from the house of the rich ones. | ܒܪܝ ܕܘܫ ܐܣܟܘܦܬܐ ܕܚܟܝܡܐ܆ ܘܡܢ ܒܝܬܐ ܕܥܬܝܪ̈ܐ ܐܪܚܸܩ܇                |                                                              |      |             |      |         |      | 64      | 65      |       |       |         | 65   |         |
| A3   | My son, do not share a secret with foolish people, because they are unable keep them. | ܒܪܝ ܠܐ ܬܩܛܘܪ ܪܐܙܐ ܥܡ ܐܢ̈ܫܐ ܣܟ̈ܠܐ ܡܛܠ ܕܠܐ ܡܫܟܚܝܢ ܠܡܟܣܝܘܬܗ܀      |                                                              |      |             |      |         |      | 65      | 66      |       |       |         | 66   |         |
| A4   | My son, if you are about to acquire a friend, acquire him with a trial. Do not praise anyone, before you have tested him. Test and then acquire! | ܒܪܝ ܐܢ ܩܢܐ ܐܢܬ ܪܚܡܐ܇ ܒܢܣܝܘܢܐ ܩܢܝܗܝ܂ ܘܥܕܠܐ  ܬܒܩܐ܆  ܠܐܢܫ ܠܐ ܬܫܒܚ܂ ܒܩܝ܆ ܘܗܝܕܝܢ ܩܢܝ܀ |                                                              |      |             |      |         |      | 66      | 55      |       |       |         | 55   |         |
| A5   | My son, while the air is blowing and the sea is clear from the thunderstorms, steer straight to the harbor, before the sea is stirred up, its waves are risen and the ship is sunk by storms. | ܒܪ[ܝ] ܥܕ ܢܫܒ ܐܐܪ ܘܫܦܐ ܝܡܐ ܡܢ ܡܚܫܘ̈ܠܐ܇ ܬܪܘܨ ܠܠܡܐܢܐ ܥܕܠܐ ܡܫܬܓܫ ܝܡܐ ܘܡܬܬܪܝܡܝܢ ܓ̈ܠܠܘܗܝ ܘܡܬܛܒܥܐ ܐܠܦܐ ܡܢ ܟܐܡܘ̈ܢܐ܀ |                                                              |      |             |      |         |      | 55      |         |       |       |         |      |         |
| A6   | My son, to whom belong disturbance and woe? And to whom belong wounds, quarrels, and strifes, except to those who tarry long and multiply to drink wine and to those who explore where there is drinking. | ܒܪܝ܆ ܠܡܢ ܕܘܘܕܐ ܘܠܡܢ ܘܝܐ܂ ܘܠܡܢ ܨܘܠܦܬܐ ܘܡܨܘ̈ܬܐ ܘܚܪ̈ܝܢܐ܂ ܐܠܐ ܠܐܝܠܝܢ ܕܡܘܚܪܝܢ ܘܠܡܣܓܐܝܘ ܠܡܫܬܐ ܚܡܪܐ܂ ܘܠܐܝܠܝܢ ܕܡܥܩܒܝܢ ܐܝܟܐ ܕܐܝܬ ܡܫܬܝܐ܀ | Prov. 23,29-30: ܠܡܿܢ ܘܝܐ ܘܠܡܿܢ ܕܘܘܕܐ܂ ܘܠܡܿܢ ܕܝܢܐ ܘܠܡܿܢ ܒܝܫܬ̈ܐ܂ ܘܠܡܿܢ ܨܘ̈ܠܦܬܐ ܕܡܓܢ܂ ܘܕܡܿܢ ܡܩ̈ܢܐܢ ܥܝ̈ܢܘܗܝ܂ ܐܠܐ ܕܐܝܠܝܢ ܕܡܘܚܪܝܢ ܒܚܡܪܐ܂ † ܘܡܥܩܒܝܢ † ܐܝܟܐ † ܕܐܝܬ † ܒܝܬ ܡܫܬܝܐ܂ ܠܐ ܬܗܘܐ ܪܘܝ ܒܚܡܪܐ܂ ܐܠܐ ܡܠܠ ܥܡ ܐܢܫܐ ܙܕܝܩ̈ܐ܂ ܘܗܘܝܬ ܡܗܠܟ ܥܡܗܘܢ ܘܡܡܠܠ܂ |      |             |      |         |      |         |         |       |       |         |      |         |
| A7   | Do not stand in strive against someone, who is stronger than you; let the word pass by and shake the evil off. Overcome the evil by goodness and acquire a humble heart, longanimity, patience and a good will and the end of these [things] will be life and rest to you. | ܠܐ ܬܩܘܡ ܒܚܪܝܢܐ ܠܘܩܒܠ ܡܢ ܕܥܫܝܢ ܡܢܟ܂ ܘܐܥܒܪ ܡܠܬܐ܂ ܘܦܣܘܩ ܒܝܫܬܐ܂ ܘܙܟܝ ܠܒܝܫܬܐ ܒܛܒܬܐ܂ ܘܩܢܝ ܠܟ ܠܒܐ ܡܟܝ[ܟ]ܐ ܘܢܓܝܪܘܬ ܪܘܚܐ ܘܡܣܝܒܪܢܘܬܐ ܘܨܒܝܢܐ ܛܒܐ܆ ܘܚܪܬܐ ܕܗܠܝܢ ܚ̈ܝܐ ܘܢܝܚܐ ܢܗܘܘܢ ܠܟ܀ |                                                              |      |             |      |         |      |         |         |       |       |         |      |         |
|      |                                                              |                                                              |                                                              |      |             |      |         |      |         |         |       |       |         |      |         |
| S1   | I have eaten from bitter [ones] and I have swallowed sticky [ones], but I have not seen something more bitter than poverty. | ܒܪܝ ܐܟܠܬ ܕܡ[ܪ̈]ܝܪܢ ܘܒܠܥܬ [ܕ̈]ܥܠܝܩܢ܂ ܘܠܐ ܚܙܝܬ ܡܕܡ ܕܡܪܝܪ ܡܢ ܡܣܟܢܘܬܐ܀ |                                                              |      |             |      |         |      |         |         |       |       |         |      |         |
|      |                                                              |                                                              |                                                              |      |             |      |         |      |         |         |       |       |         |      |         |
| M1   | O my son, make your way and your speech straight, hasten for listening, but do not hasten for giving an answer. | ܐܘ [ܒܪܝ] ܫܘܐ ܐܘܪܚܟ ܘܫܒܝܠܟ ܘܣܪܗܒ ܠܡܫܡܥ ܘܠܐ ܠܡܬܠ ܬܣܪܗܒ ܦܬܓܡܐ܂  |                                                              |      |             |      |         |      |         |         |       |       |         |      |         |
| M2   | My son, if a doctor gets ill a doctor can cure him, but the wrathful does not have a cure for his illness and wounds. | ܒܪܝ ܐܢ ܟܪܗ ܐܣܝܐ ܡܫܟܚ ܐܣܝܐ ܕܢܐܣܝܘܗܝ ܘܚܡܬܢܐ ܠܝܬ ܣܡܐ ܠܟܘܪܗܢܗ ܘܠܫܘ̈ܡܬܗ܂ |                                                              |      |             |      |         |      |         |         |       |       |         |      |         |
| M3   | My son, if they send you after people outside from you[r circle of acquaintance], do not go to the mighty man, unless he will befall you with evil, because you do not know [him]. | ܒܪܝ ܐܢ ܡܫܕܪܝܢ ܠܟ ܒܬܪ ܐ̄ܢܫܐ ܠܒܪ ܡܢܟ܂ ܠܐ ܬܐܙܠ ܠܘܬ ܓܒܪܐ ܪܒܐ ܕܠܡܐ ܢܐܪܥܟ ܒܒܝܫܬܐ ܡܛܠ ܕܐܢ̄ܬ ܠܐ ܝܕܥ ܐܢ̄ܬ |                                                              |      |             |      |         |      |         |         |       |       |         |      |         |
| M4   | If you are in need and harmed, do not reveal your situation [lit.: secret] to your friend, so that you are not [considered] miser by him. | ܒܪܝ ܐܢ ܣܢܝܩܬ ܐܘ ܢܟܝܬ ܠܐ ܬܓܠܐ ܐ̄ܪܙܟ ܠܚܒܪܟ ܕܠܐ ܬܗܘܐ ܠܘܬܗ ܩܠܘܛܐ  |                                                              |      |             |      |         |      |         |         |       |       |         |      |         |
| M5   | My son, acquire an innocent and humble heart, a garment and a silent spirit and possess patience. Acquire a good will, for there is nothing better than it in the world and you will have a restful and delightful life. | ܒܪܝ ܩܢܝ ܠܟ ܠܒܐ ܬܡܝܡܐ ܘܡܟܝܟܐ ܘܡܐܢܐ ܘܪܘܚܐ ܫܠܝܬܐ ܘܛܥܢ ܡܣܝܒܪܢܘܬܐ ܘܨܒܝܢܐ ܛܒܐ ܩܢܝ ܠܟ܂ ܒܪܡ ܠܝܬ ܡܕܡ ܒܓܘ ܥܠܡܐ ܛܒ ܡܢܗܿ܂ ܘܬܚܐ ܚܝ̈ܐ ܢܝܚܐ ܘܒܣܝܡ̈ܐ |                                                              |      |             |      |         |      |         |         |       |       |         |      |         |
|      |                                                              |                                                              |                                                              |      |             |      |         |      |         |         |       |       |         |      |         |
| D1   | Be humble in your youth and obedient, so that you will be honoured in old age. | ܗܘܝܼ ܒܥܠܝܡܘܬܟ ܡܟܝܟܐ ܘܡܫܬܡܥܢܐ܆ ܕܒܣܝܒܘܬܟ ܬܬܝܩܪ                  |                                                              |      |             |      |         |      |         |         |       |       |         |      |         |
| D2   | My son, the one who was sent in true friendship received the honour of here and a legacy in the future. | ܒܪܝ ܡܢ ܕܐܫܬܕܪ ܒܪܚܡܘܬܐ ܫܪܝܪܬܐ ܩܒܠ ܐܝܩܪܐ ܕܗܪܟܐ ܘܝܪܬܘܬܐ ܒܕܥ[ܬ]ܝܕ |                                                              |      |             |      |         |      |         |         |       |       |         |      |         |
| D3   | My son, authority cannot withstand four [things]: armies of satraps, an evil lifestyle, a crafty conscience, and a fraud flock. | ܒܪܝ ܥܡ ܐܪ̈ܒܥ ܠܐ ܡܨܝܐ ܕܢܟܬܪ ܐܘܚܕܢܐ܂ ܚܝ̈ܠܘܬܐ ܕܣܛܪ̈ܦܐ܂ ܘܒܝܫܘܬ ܕܘܒܪܐ܂ ܘܬܐܪܬܐ ܢܟܝܠܬܐ܂ ܘܥܘܠܒܢ ܡܪܥܝܬܐ |                                                              |      |             |      |         |      |         |         |       |       |         |      |         |
| D4   | My son, four other [things]: the intelligent and the fool, the rich and the poor. | ܒܪܝ ܐܪܒܥ ܨܒܘܬܐ ܐ̄ܚܪ̈ܢܝܬܐ܂ ܝܕܘܥܐ ܘܣܟܠܐ܂ ܘܥܬܝܪܐ ܘܡܣܟܢܐ܂܂         |                                                              |      |             |      |         |      |         |         |       |       |         |      |         |

</div>
</div>

1-75: Syriac text according to Cambridge Add. 2020

N: Syriac text according to Aleppo SCAA 7/229

S: Syriac text according to Sachau 162

B: Syriac text according to Sachau 336

U: Syriac text according to Mingana 433

D: Syriac text according to Mosul DFM 430

No Proverbs of the first part are transmitted in the manuscripts Paris BnF syr. 434 and BL Or. 2313

## Tab. 2

<div class="v-data-table theme--light">
<div class="v-data-table__wrapper">

| Nos. | English Translation                                          | Syriac                                                       | Appearance | Textual Witnesses                                          |
| ---- | ------------------------------------------------------------ | ------------------------------------------------------------ | ---------- | ---------------------------------------------------------- |
| 1    | Hear, my son Nadan, and come to my understanding, and be mindful of my words, as the words of God. | ܫܡܥ [ܒ]ܪܝ ܒܪܝ ܢܕܢ ܘܬܐ ܠܬܪܥܝܬܝ ܘܗܘܝܬ ܥܗܿܕ ܠܡ̈ܠܝ ܐܝܟ ܡܠܝ̈ ܐܠܗ[ܐ]  | 14         | C A L S U M N T H G K I P D                                |
| 2    | My son Nadan, if you have heard a word, let it die in your heart, and do not reveal it to anyone so that it does not become a hot coal in your mouth and burn you and you lay a blemish on yourself and grumble against God. | ܒܪܝ ܢܕܢ ܐܢ ܫܼܡܥܬ ܡܠܬܐ ܬܡܘܬ ܒܠܒܟ ܘܠܐܢܫ ܠܐ ܬܓܠܝܗܿ ܕܠܡܐ ܬܗܘܐ ܓܡܘܪܬܐ ܒܦܘܡܟ ܘܬܟܘܝܟ ܘܡܘܡܐ ܬܣܝܡ ܒܢܦܫܟ ܘܥܠ ܐܠܗܐ ܬܬܪܥܡ | 15         | C J A L S U M N T H G K I P D                              |
| 3    | My son, do not tell all that you hear, and do not disclose all that you see. | ܒܪܝ ܟܠ ܕܫܡܥ ܐܢܬ ܠܐ ܬܐܡܪ ܘܕܚܙܐ ܐܢܬ ܠܐ ܬܓܠܐ                    | 15         | C J A L S U M N T H G K I P D                              |
| 4    | My son, do not loosen up a bond that is sealed, and do not seal one that is loosened. | ܒܪܝ ܐܣܪܐ ܕܚܬܝܡ ܠܐ ܬܫܪܐ ܘܕܫܪܐ ܠܐ ܬܚܬܘܡ                        | 12         | C J A S U M N G K I P D                                    |
| 5    | My son, do not lift up your eyes and look upon a woman that is bedizened and painted - do not covet her in your heart. For if you should give her all that is in your hands, you will not find any benefit in her and you will be guilty of a sin against God. | ܒܪܝ ܠܐ ܬܪܝܡ ܥܝ̈ܢܝܟ ܘܬܚܙܐ ܐܢܬܬܐ ܕܣܩܝܠܐ ܘܟܚܝܠܐ ܠܐ ܬܪܓܝܗܿ ܒܠܒܟ ܡܛܠ ܕܐܢ ܬܬܠ ܠܗܿ ܟܠܡܕܡ ܕܐܝܬ ܒܐܝ̈ܕܝܟ ܡܕܡ ܝܘܬܪܢܐ ܒܗܿ ܠܐ ܡܫܟܚ ܐܢܬ ܘܚܛܗܐ ܠܐܠܗܐ ܬܚܘܒ | 15         | C J A L S U M N T H G K I P D                              |
| 6    | My son, do not commit adultery with the wife of your friend, so that others do not commit adultery with your wife. | ܒܪܝ ܠܐ ܬܓܘܪ ܒܐܢܬܬ ܚܒܪܟ ܕܕܠܡܐ ܢܓܘܪܘܢ ܐܚܪ̈ܢܐ ܒܐܢܬܬܟ             | 13         | C A S U M N T H G K I P D                                  |
| 7    | My son, do not be in hurry like the almond tree which blossoms first, but whose fruit is the last to ripen [lit.: be eaten]. Rather be balanced and prudent such as the mulberry tree which blossoms last, but whose fruit is the first to ripen [lit.: be eaten]. | ܒܪܝ ܠܐ ܬܗܘܐ ܡܣܪܗܒܐ ܐܝܟ ܠܘܙܐ ܕܠܘܩܕܡ ܥܦܐ ܘܠܚܪܬܐ ܐܒܗ ܡܬܐܟܠ ܐܠܐ ܗܘܝ ܫܘܐ ܘܛܥܡܢ ܐܝܟ ܬܘܬܐ ܕܠܚܪܬܐ ܥܦܐ ܘܠܘܩܕܡ ܐܒܿܗ ܡܬܐܟܠ | 14         | C A L S U M N T H G K I P D                                |
| 8    | My son, cast down your eyes, and lower your voice, and look from beneath your eyelids, because a house is not built by a loud voice; for if a house could be built by a loud voice, the donkey would build two houses in one day: and if by sheer force the plough was guided, its share would never be loosed from the armpit of a camel. | ܒܪܝ ܐܪܟܢ ܥܝ̈ܢܝܟ ܘܐܡܟ ܩܠܟ ܘܚܘܪ ܬܚܝܬ ܥܝ̈ܢܝܟ ܡܛܠ ܕܠܘ ܒܩܠܐ ܪܡܐ ܡܬܒܢܐ ܒܝܬܐ ܕܐܠܘ ܒܩܠܐ ܪܡܐ ܡܬܒܢܐ ܗܘܐ ܒܝܬܐ ܚܡܪܐ ܕܝܢ ܬܪܝܢ ܒܬ̈ܝܢ ܒܢܐ ܗܘܐ ܒܚܕ ܝܘܡܐ ܘܐܠܘܼ ܒܚܝܠܐ ܬܩܝܦܐ ܡܬܕܒܪܐ ܗܘܬ ܦܕܢܐ ܚ[ܪ]ܒܗܿ ܡܢ ܫܚܬܗ ܕܓܡܠܐ ܠܐ ܡܫܬܪܝܐ | 15         | C J A L S U M N T H G K I P D                              |
| 9    | My son, it is better to roll over stones with a wise than to drink wine with a foolish man. | ܒܪܝ ܛܒ ܠܡܗܦܟܘ ܟܐ̈ܦܐ ܥܡ ܓܒܪܐ ܚܟܝܡܐ ܡܢ ܕܠܡܫܬܐ ܚܡܪܐ ܥܡ ܓܒܪܐ ܣܟܠܐ | 13         | C J L S M N T H G K I P D                                  |
| 10   | My son, pour out your wine on the graves of the righteous men, rather than drinking it with evil people. | ܒܪܝ ܐܫܘܕ ܚܡܪܟ ܥܠ ܩܒܪ̈ܐ ܕܙܕܝܩ̈ܐ ܘܠܐ ܬܫܬܝܘܗܝ ܥܡ ܐܢܫܐ ܥܘ̈ܠܐ        | 15         | C J A L S U (2x), M N T H G K I P D                        |
| 11   | My son, you will not be depraved with a wise, and do not be wise with a depraved man. | ܒܪܝ ܥܡ ܚܟܝܡܐ ܠܐ ܬܣܪܘܚ ܘܥܡ ܣܪܘܚܐ ܠܐ ܬܬܚܟܡ                     | 14         | C A L S U M N T (2x), H (2x), G K I P (2x) D               |
| 12   | My son, associate with the wise in order to become wise like him, and do not associate with a garrulous and talkative man in order to not be numbered with him. | ܒܪܝ ܐܬܠܘܐ ܠܓܒܪܐ ܚܟܝܡܐ ܕܬܬܚܟܡ ܐܟܘܬܗ ܘܠܐ ܬܬܠܘܐ ܠܓܒܪܐ ܦܟܢܐ ܘܠܫܢܢܐ ܕܠܐ ܬܬܡܢܐ ܥܡܗ | 11         | C J A (2x), L S U (2x), M T H P D                          |
| 13   | My son, while you have shoes on your feet, tread down the thorns and make a path for your sons and grandsons. | ܒܪܝ ܥܕ ܐܝܬ ܡܣ̈ܢܐ ܒܪ̈ܓܠܝܟ ܕܘܫ ܕܪܕܪ̈ܐ ܘܥܒܕ ܐܘܪܚܐ ܠܒ̈ܢܝܟ ܘܠܒ̈ܢܝ ܒ̈ܢܝܟ | 11         | C A L S U M N T H P (2x), D                                |
| 14   | My son, the rich ate a snake, and they say: “He ate it for medicine”, but the poor ate it and they say: "he ate it for his hunger". | ܒܪܝ ܒܪ ܥܬܝܪ̈ܐ ܐܟܠ ܚܘܝܐ ܘܐܡܪܝܢ ܠܐܣܝܘܬܐ ܐܟܠܗ ܘܐܟܠܗ ܒܪ ܡܣ̈ܟܢܐ ܘܐܡܪܝܢ ܕܠܟܦܢܗ ܐܟܠܗ | 11         | C A L S U M N T H P (2x), D                                |
| 15   | My son, eat your portion, and do not reprove your friends.   | ܒܪܝ ܐܟܘܠ ܡܢܬܟ ܘܥܠ ܚܒܪ̈ܝܟ [ܠܐ] ܬܒܣܪ                            | 13         | C L S U M N T H G K I P (2x), D (2x)                       |
| 16   | My son, with the one who is not ashamed do not eat even bread. | ܒܪܝ ܥܡ ܡܢ ܕܠܐ ܡܬܚܡܨ ܐܦܠܐ ܠܚܡܐ ܠܡܐܟܠ                          | 8          | C L U M N T H P (2x), D                                    |
| 17   | My son, do not envy the fortunes of your enemy, nor do rejoice at his misfortunes. | ܒܪܝ ܒܛܒ̈ܬܗ ܕܣܢܐܟ ܠܐ ܬܩܨܦ ܘܐܦ ܒܒܝܫ̈ܬܗ ܠܐ ܬܚܕܿܐ                   | 11         | C A L (2x) S U M N T H P (2x) D                            |
| 18   | My son, do not draw near to a whispering woman nor to the one whose voice is loud. | ܒܪܝ ܠܐ ܬܬܩܪܒ ܠܐܢܬܬܐ ܠܚܘܫܬܢܝܬܐ܂ ܘܠܐܝܕܐ ܕܪܡ ܩܠܗܿ                | 13         | C L S U M N T H G K I P D                                  |
| 19   | My son, do not follow the beauty of a woman and do not covet her in your heart, because the [true] beauty of a woman is her mind, and the word of her mouth is her adornment. | ܒܬܪ ܫܘܦܪܐ ܕܐܢܬܬܐ ܠܐ ܬܐܙܠ܂ ܘܠܐ ܬܪܓܝܗܿ ܒܠܒܟ ܡܛܠ ܕܫܘܦܪܐ ܕܐܢܬܬܐ ܛܥܡܗܿ ܘܡܠܬ ܦܘܡܗܿ ܗܕܪܗܿ | 14         | C A (2x), L S U (2x), M (2x), N T H G K I P D              |
| 20   | My son, if your enemy encounters you with evil, do encounter him with wisdom. | ܒܪܝ ܐܢ ܐܪܥܟ ܣܢܐܟ ܒܒܝܫܬܐ ܐܪܘܥܝܗܝ ܐܢܬ ܒܚܟܡܬܐ                   | 12         | C A L S U M N T H G K I P                                  |
| 21   | My son, the wicked falls and do not rise; but the just is not shaked, for God is with him. | ܒܪܝ ܢܦܠ ܥܘܠܐ ܘܠܐ ܩܐܡ ܘܟܐܢܐ ܠܐ ܡܬܬܙܝܥ ܡܛܠ ܕܐܠܗܐ ܥܡܗ           | 13         | C A S U M N T H G K I P D                                  |
| 22   | My son, do not withhold your son from punishments, because punishments for a boy are like manure to the garden, and like a rein to the donkey or any animal and like tether on the foot of a donkey. | ܒܪܝ ܒܪܟ ܡܢ ܡܚ̈ܘܢ ܠܐ ܬܟܠܐ ܡܛܠ ܕܡܚܘ̈ܬܐ ܠܛܠܝܐ ܐܝܟ ܙܒܠܐ ܠܦܪܕܝܣܐ ܘܐܝܟ ܐܣܪܐ ܠܚܡܪܐ ܐܘ ܠܟܠ ܚܝܘܬܐ ܘܐܝܟ ܚܒܠܐ ܒܪܓܠܗ ܕܚܡܪܐ | 10         | C A S N T H G K I P                                        |
| 23   | My son, subdue your son while he is [still] a boy, before he grows stronger than you and rebel against you, and you are ashamed of all his evil deeds. | ܒܪܝ ܟܒܘܫ ܒܪܟ ܥܕ ܗܘ ܛܠܝܐ ܥܕܠܐ ܢܥܫܢ ܡܢܟ ܘܢܡܪܕ ܥܠܝܟ ܘܒܟܠ ܣܘܪ̈ܚܢܘܗܝ ܬܬܢܟܦ | 13         | C A S U M N T H G K I P D                                  |
| 24   | My son, acquire a strong bull, and a donkey provided with good hoofs, but do not acquire an escaping slave nor a thievish maidservant so that they do not get you lose everything that you have acquired. | ܒܪܝ ܩܢܝ ܬܘܪܐ ܕܡܪܒܥ ܘܚܡܪܐ ܕܦܪܣܬܢ ܘܠܐ ܬܩܢܐ ܥܒܕܐ ܥܪܘܩܐ ܘܐܡܬܐ ܓܢܒܬܐ ܥܠ ܕܠܐ ܟܠ ܡܕܡ ܕܩܢܝܬ ܡܘܒܕܝܢ ܠܗ ܡܢܟ | 12         | C S (2x), U (2x), M N T H G K I P D (2x)                   |
| 25   | My son, the words of a lying person are like fat sparrows and who is devoid of mind [lit.: heart] eats [i. e. believes] them. | ܒܪܝ ܡ̈ܠܝ ܐܢܫܐ ܕܓܠܐ ܐܝܟ ܨܦܪ̈ܐ ܫܡܝ̈ܢܢ ܘܡܢ ܕܠܝܬ ܠܗ ܠܒܐ ܐܟܠ ܠܗܝܢ    | 10         | C A U M N T H G K I P D                                    |
| 26   | My son, do not bring upon you the curses of your father and of your mother, so that you rejoice in the blessings of your children. | ܒܪܝ ܠܘ̈ܛܬܐ ܕܐܒܘܟ ܘܕܐܡܟ ܥܠܝܟ ܠܐ ܬܝܬܐ ܕܠܡܐ ܒܛܒ̈ܬܐ ܕܒ̈ܢܝܟ ܠܐ ܬܚܕܐ  | 11         | C A S U M N T H G K I P D                                  |
| 27   | My son, do not walk the way unarmed, because you do not know when your enemy shall come upon you. | ܒܪܝ ܒܐܘܪܚܐ ܕܠܐ ܙܝܢܐ ܠܐ ܬܐܙܠ ܡܛܠ ܕܠܐ ܝܕܥ ܐܢܬ ܐܡܬܝ ܐܪܥ ܠܟ ܒܥܠܕܒܒܟ | 11         | C A S U M N T H G K I P D                                  |
| 28   | My son, such as a tree is adorned with its branches and fruit, and a mountain that is covered with trees, so is a man adorned with [his] wife and his children; and the man without brethren, wife and children, is despised and contemptible before his enemies; and he is comparable to a tree by the roadside, from which every passer-by pluck, and every field animal tears down its leaves. | ܒܪܝ ܐܟܡܐ ܕܗܕܝܪ ܐܝܠܢܐ ܒܣܘܟܘ̈ܗܝ ܘܒܐܒܗ ܘܛܘܪܐ ܕܣܥܝܪ ܒܐܝ̈ܠܢܐ ܗܟܢ ܗܕܝܪ ܓܒܪܐ ܒܐܢܬܬܗ ܘܒܒܢ̈ܘܗܝ ܘܓܒܪܐ ܕܐܚ̈ܐ ܘܐܢܬܬܐ ܘܒ̈ܢܝܐ ܠܝܬ ܠܗ ܫܝܛ ܘܒܣܝܪ ܩܕܡ ܒܥܠܕܒܒܘ̈ܗܝ ܘܕܡܐ ܠܐܝܠܢܐ ܕܥܠ ܝܕ ܐܘܪܚܐ ܕܟܠ ܕܥܒܪ ܡܢܗ ܢܣܒ ܘܟܠܗ ܚܝܘܬܐ ܕܕܒܪܐ ܛܪ̈ܦܘܗܝ ܡܬܪܐ | 11         | C A S U M N T H G K I P D                                  |
| 29   | My son, do not say that “My lord is a fool, and I am wise”, but take hold of him in his faults and you shall be loved. | ܒܪܝ ܠܐ ܬܐܡܪ ܕܡܪܝ ܣܟܠ ܘܐܢܐ ܚܟܝܡ ܐܠܐ ܠܒܘܟܝܗܝ ܒܡܘܡܘ̈ܗܝ ܘܬܬܪܚܡ    | 11         | C A S U M N T H G K I P D                                  |
| 30   | My son, do not count yourself wise, when others do not count you to be wise. | ܒܪܝ ܠܐ ܬܚܫܘܒ ܢܦܫܟ ܚܟܝܡܐ ܟܕ ܐܚܪ̈ܢܐ ܠܐ ܚܫܒܝܢ ܠܟ ܚܟܝܡܐ           | 8          | C U M N T H P D                                            |
| 31   | My son, do not lie with your words before your lord, so that you will not be despised and he will say to you: „Away from my sight!" | ܠܐ ܬܕܓܠ ܒܡ̈ܠܝܟ ܩܕܡ ܡܪܟ ܕܠܡܐ ܬܬܒܣܪ܂ ܘܢܐܡܪ ܠܟ ܕܙܠ ܡܢ ܩܕܡ ܥܝ̈ܢܝ   | 10         | C A S U M N T H P D (2x)                                   |
| 32   | My son, let your words be true, so that your lord may say to you:” Draw near to me,” and you shall live. | ܒܪܝ ܢܗܘ̈ܝܢ ܫܪܝܪ̈ܢ ܡ̈ܠܝܟ ܕܢܐܡܪ ܠܟ ܡܪܟ ܩܪܘܒ ܠܘܬܝ ܘܬܚܐ             | 7          | C U M T H P D                                              |
| 33   | My son, do not revile God in the day of your calamity, so that we will not become angry against you when He hears you. | ܒܪܝ ܒܝܘܡ ܒܝܫܬܟ ܠܐ ܬܨܚܐ ܠܐܠܗܐ ܕܠܡܐ ܟܕ ܢܫܡܥܟ ܢܪܓܙ ܥܠܝܟ         | 9          | C A S U M N T H P                                          |
| 34   | My son, do not treat your slave better than his fellow; for you do not know which of them, in the end, you will be in need of. | ܒܪܝ ܠܥܒܕܟ ܛܒ ܡܢ ܚܒܪܗ ܠܐ ܬܛܐܒ ܡܛܠ ܕܠܐ ܝܕܥ ܐܢܬ ܐܝܢܐ ܡܢܗܘܢ ܡܬܒܥܐ ܠܟ ܠܚܪܬܐ | 10         | C A S U M N T H P D                                        |
| 35   | My son, smite with stones the dog that leaves his master and follows after you. | ܒܪܝ ܟܠܒܐ ܕܫܒܩ ܡܪܗ ܘܐܬܐ ܒܬܪܟ ܒܟܐ̈ܦܐ ܡܚܝܘܗܝ                     | 10         | C A (2x), S U M N (2x), T (2x), H (2x), P (2x), D (2x)     |
| 36   | My son, the flock of many tracks will become the prey of the wolves. | ܒܪܝ ܓܙܪܐ ܕܣܓܝܐܢ ܐܘܪ̈ܚܬܗ ܡܢܬܐ ܕܕܐܒܐ ܗܘܐ                        | 8          | C A U M T H P D                                            |
| 37   | My son, judge upright judgment in your youth, so that you may have honour in your old age. | ܒܪܝ ܕܘܢ ܕܝܢܐ ܬܪܝܨܐ ܒܛܠܝܘܬܟ ܕܒܣܝܒܘܬܟ ܐܝܩܪܐ ܢܗܘܐ ܠܟ            | 7          | C A U M T H P                                              |
| 38   | My son, sweeten your tongue and make savoury the opening of your mouth, for the tail of a dog gives him bread, but his mouth blows. | ܒܪܝ ܐܚܠܐ ܠܫܢܟ ܘܐܛܥܡ ܡܦܬܚ ܦܘܡܟ ܡܛܠ ܕܕܘܢܒܗ ܕܟܠܒܐ ܝܗܒ ܠܗ ܠܚܡܐ ܘܦܘܡܗ ܡܚ̈ܘܢ | 12         | C J A L S U M N T H P D                                    |
| 39   | My son, do not let your neighbour tread on your foot, lest he tread on your neck. | ܒܪܝ ܠܐ ܬܫܒܘܩ ܠܚܒܪܟ ܕܕܪܟ ܥܠ ܪܓܠܟ ܕܕܠܡܐ ܢܕܪܘܟ ܥܠ ܨܘܪܟ          | 9          | C A S U M N T H P                                          |
| 40   | My son, smite a man with a wise speech, that it may be in his heart like a fever in summer, for (even) if you smite the fool with many rods, he will not understand [it]. | ܒܪܝ ܡܚܝ ܠܓܒܪܐ ܒܡܠܬܐ ܚܟܝܡܬܐ ܕܬܗܘܐ ܒܠܒܗ ܐܝܟ ܐܫܬܐ ܕܒܩܝܛܐ ܕܐܢ ܬܡܚܐ ܠܣܟܠܐ ܚܘܛܪ̈ܝܢ ܣܓ̈ܝܐܢ ܠܐ ܝܕܥ | 11         | C A (2x), U M N T H G K I P                                |
| 41   | My son, send the wise and give him no orders, but if you will send a fool, go [rather] yourself and do not send him. | ܒܪܝ ܫܕܪ ܚܟܝܡܐ ܘܠܐ ܬܦܩܕܝܘܗܝ ܘܐܢ ܣܟܠܐ ܡܫܕܪ ܐܢܬ ܙܠ ܐܢܬ ܘܠܐ ܬܫܕܪܝܘܗܝ | 12         | C A S U M N T H G K I P                                    |
| 42   | My son, test your son with bread and water, and then leave in his hands your possessions and goods. | ܒܪܝ ܢܣܐ ܒܪܟ ܒܠܚܡܐ ܘܒ̈ܡܝܐ ܘܗܝܕܝܢ ܬܫܒܘܩ ܒܐܝܕܘ̈ܗܝ ܩܢ̈ܝܢܝܟ ܘܢܟܣܝ̈ܟ   | 13         | C A S U M N T H G K I P D                                  |
| 43   | My son, withdraw from a wedding first, and do not tarry for pleasant ointments, so that they do not become for you contusions in your head. | ܒܪܝ ܡܢ ܡܫܬܘܬܐ ܩܕܡܝܐ ܦܛܪ ܘܠܐ ܬܟܬܪ ܠܡܫܚܢ̈ܝܢ ܒܣܝܡ̈ܐ ܕܠܡܐ ܢܗܘ̈ܝܢ ܠܟ ܨܘ̈ܠܦܬܐ ܒܪܫܟ | 12         | C A S U M N T H G K I P                                    |
| 44   | My son, he whose hand is full is called wise and honourable; and he whose hand is scant is called foolish and feeble. | ܒܪܝ ܡܢ ܕܐܝܕܗ ܡܠܝܐ ܡܬܩܪܐ ܚܟܝܡܐ ܘܡܝܩܪܐ ܘܡܢ ܕܐܝܕܗ ܚܣܝܪܐ ܡܬܩܪܐ ܡܣܟܠܢܐ ܘܫܦܠܐ | 13         | C A S U M N T H G K I P D                                  |
| 45   | My son, I have carried salt and turn over lead; but I have not seen anything heavier than a debt that someone has to pay while he has not borrowed. | ܒܪܝ ܛܥܢܬ ܡܠܚܐ ܘܗܦܟܬ ܐܒܪܐ ܘܠܐ ܚܙܝܬ ܕܝܩܝܪ ܡܢ ܚܘܒܬܐ ܕܢܦܪܘܥ ܐܢܫ ܟܕ ܠܐ ܝܙܦ | 9          | C J T H G K I P D                                          |
| 46   | My son, I have carried iron and rolled stones; but they were not as heavy on me like a man who settles in the house of his father-in-law. | ܒܪܝ ܛܥܢܬ ܦܪܙܠܐ ܘܗܦܟܬ ܟܐ̈ܦܐ ܘܠܐ ܝܩܪܘ ܥܠܝ ܐܝܟ ܓܒܪܐ ܕܝܬܒ ܒܝܬ ܚܡܘܗܝ | 11         | C J A S U (2x), M (2x), N G K I D                          |
| 47   | My son, teach hunger and thirst to your son, so that he governs his house in accordance with how his eye sees. | ܒܪܝ ܐܠܦ ܟܦܢܐ ܘܨܗܝܐ ܠܒܪܟ ܕܐܝܟ ܕܚܙܝܐ ܥܝܢܗ ܢܕܒܪ ܒܝܬܗ            | 13         | C A S U M N T H G K I P D                                  |
| 48   | My son, a blind is better than he who is blind in his heart, for the blind of the eyes soon learns the way and walks on it, but the blind of heart leaves the right way and walks astray. | ܒܪܝ ܛܒ ܥܘܝܪ ܡܢ ܗܘ ܕܥܘܝܪ ܒܠܒܗ ܥܘܝܪ ܥܝ̈ܢܐ ܕܝܢ ܒܥܓܠ ܝܠܦ ܐܘܪܚܐ ܘܐܙܠ ܒܗܿ ܘܥܘܝܪ ܠܒܐ ܫܒܩ ܐܘܪܚܐ ܬܪܝܨܬܐ ܘܐܙܠ ܒܬܘܫܐ | 13         | C A S U M N T H G K I P D                                  |
| 49   | My son, better is a friend who is at hand than a brother who is far away; and better is a good name than much beauty, because a good name stands forever, but beauty decays and vanishes. | ܒܪܝ ܛܒ ܪܚܡܐ ܕܩܪܝܒ ܡܢ ܐܚܐ ܕܪܚܝܩ ܘܛܒ ܫܡܐ ܛܒܐ ܡܢ ܫܘܦܪܐ ܣܓܝܐܐ ܡܛܠ ܕܫܡܐ ܛܒܐ ܩܐܡ ܠܥܠܡ ܘܫܘܦܪܐ ܒܠܐ ܘܡܬܚܒܠ | 13         | C A L U (2x), M (2x), N T H G K I P D (2x)                 |
| 50   | My son, death is better than life to a man who has no rest; and better is the voice of wailing in the ears of a fool than chanting and joy. | ܒܪܝ ܛܒܘ ܡܘܬܐ ܡܢ ܚ̈ܝܐ ܠܓܒܪܐ ܕܢܝܚܐ ܠܝܬ ܠܗ ܘܛܒܘ ܩܠܐ ܕܐܘܠ̈ܝܬܐ ܒܐܕ̈ܢܝ ܣܟܠܐ ܡܢ ܙܡܪܐ ܘܚܕܘܬܐ | 13         | C A (2x), S (2x), U (2x), M (2x), N T H G K I P D (2x)     |
| 51   | My son, better is a shank in your hand than a goose in the pot of others and better is a sheep that is near by than a cow that is far off; and better one sparrow in your hand than thousands that are on the wing; and better is poverty that gathers than wealth that scatters; and better is a woollen clothing on you than fine linen and silks of others. | ܒܪܝ ܛܒܐ ܟܪܥܐ ܕܒܐܝܕܟ ܡܢ [ܘܙܬܐ] ܒܩܕܪܐ ܕܐܚܪ̈ܢܐ ܘܛܒܐ ܢܩܝܐ ܕܩܪܝܒܐ ܡܢ ܬܘܪܬܐ ܕܪܚܝܩܐ ܘܛܒܐ ܚܕܐ ܨܦܪܐ ܕܒܐܝܕܟ ܡܢ ܐܠܦ ܕܦܪ̈ܚܢ ܘܛܒܐ ܡܣܟܢܘܬܐ ܕܡܟܢܫܐ ܡܢ ܥܘܬܪܐ ܕܡܒܕܪ ܘܛܒ ܡܐܢܐ ܕܥܡܪܐ ܕܥܠܝܟ ܡܢ ܒܘܨܐ ܘܫܐܪ̈ܝܐ ܕܐܚܪ̈ܢܐ | 9          | C A S (2x), U (2x), M (2x), T (3x), H (3x), P (3x), D (4x) |
| 52   | My son, restrain a word within your heart and that will make you feel well, because as soon as you have exchanged your word, you will have lost your friend. | ܒܪܝ ܟܒܘܫ ܡܠܬܐ ܒܠܒܟ ܘܢܛܐܒ ܠܟ ܡܛܠ ܕܡܐ ܕܚܠܦܬ ܡܠܬܟ ܐܘܒܕܬ ܪܚܡܟ    | 11         | C J A L S U M N T H P                                      |
| 53   | My son, let not a word go forth from your mouth, until you have taken counsel within your heart, because it is better for a man to stumble in his heart than to stumble with his tongue. | ܒܪܝ ܠܐ ܬܦܘܩ ܡܠܬܐ ܡܢ ܦܘܡܟ ܥܕܡܐ ܕܬܬܡܠܟ ܒܓܘ ܠܒܟ ܡܛܠ ܕܛܒܘ ܠܓܒܪܐ ܕܡܬܬܩܠ ܒܠܒܗ ܘܠܐ ܡܬܬܩܠ ܒܠܫܢܗ | 12         | C J A L S U (2x), M (2x), N T H P D                        |
| 54   | My son, if you hear an evil word, put it seven cubits deep underground. | ܒܪܝ ܐܢ ܬܫܡܥ ܡܠܬܐ ܒܝܫܬܐ ܐܥܠܝܗܿ ܒܐܪܥܐ ܫܒܥ ܐܡ̈ܝܢ                  | 11         | C J A L S U M N T H P                                      |
| 55   | My son, do not stay where there is quarrel, for from strife arises murder. | ܒܪܝ ܨܝܕ ܡܨܘܬܐ ܠܐ ܬܟܬܪ ܡܛܠ ܕܡܢ ܬܟܬܘܫܐ ܗܘܐ ܩܛܠܐ                | 10         | C J A L S U (2x), M (2x), N (2x), T (2x), H (2x), P (2x)   |
| 56   | My son, everyone who does not judge a righteous judgment angers God. | ܒܪܝ ܟܠ ܕܠܐ ܕܐܿܢ ܕܝܢܐ ܬܪܝܨܐ ܡܪܓܙ ܠܐܠܗܐ                         | 1          | C                                                          |
| 57   | My son, do not distance [yourself] from your father’s friend, so that your (own) friend joins you. | ܒܪܝ [ܠܐ ܬܪܚܩ] ܡܢ ܪܚܡܗ ܕܐܒܘܟ ܕܠܡܐ ܪܚܡܟ ܠܐ ܡܛܐ ܠܟ              | 7          | C U M N T H P                                              |
| 58   | My son, do not go down into the nobles’ garden, and draw not near to the nobles' daughters. | ܒܪܝ ܠܓܢܬ ܪܘܪ̈ܒܢܐ ܠܐ ܬܚܘܬ ܘܠܒ̈ܢܬ ܪܘܪ̈ܒܢܐ ܠܐ ܬܬܩܪܒ                | 7          | C U M N T H P                                              |
| 59   | My son, aid your friend before the ruler, so that you can save him from the lion. | ܒܪܝ ܥܕܪ ܪܚܡܟ ܩܕܡ ܫܠܝܛܐ ܕܬܫܟܚ ܬܥܕܪܝܘܗܝ ܡܢ ܐܪܝܐ                | 8          | C S U M N T H P                                            |
| 60   | My son, do not rejoice over your enemy when he dies.         | ܒܪܝ ܠܐ ܬܚܕܐ ܠܗ ܠܒܥܠܕܒܒܟ ܟܕ ܢܡܘܬ                              | 7          | C U M N T H P                                              |
| 61   | My son, when you see a man who is older than yourself, stand up before him. | ܒܪܝ ܟܕ ܬܚܙܐ ܓܒܪܐ ܕܩܫܝܫ ܡܢܟ ܩܘܡ ܡܢ ܩܕܡܘܗܝ                     | 11         | C A L S U M N T H P D                                      |
| 62   | My son, if the waters should stand up without ground, and the sparrow fly without wings, and the raven become white as snow, and the bitter turn sweet as honey, then the fool would become wise. | ܒܪܝ ܐܢ ܢܩܘܡܘܢ ܡܝ̈ܐ ܕܠܐ ܐܪܥܐ ܘܢܦܪܚ ܨܦܪܐ ܕܠܐ ܓܦܐ ܘܢܚܘܪ ܢܥܒܐ ܐܝܟ ܬܠܓܐ ܘܢܚܠܐ ܡܪܝܪܐ ܐܝܟ ܕܒܫܐ ܗܝܕܝܢ ܢܬܚܟܡ ܣܟܠܐ | 7          | C U M N T H P                                              |
| 63   | My son, if you are a priest of God, be wary of Him and enter before Him in purity, and do not depart from his presence. | ܒܪܝ ܐܢ ܟܘܡܪܐ ܐܢܬ ܕܐܠܗܐ ܗܘܝܬ ܙܗܝܪ ܡܢܗ ܘܒܕܟܝܘܬܐ ܥܘܠ ܩܕܡܘܗܝ ܘܡܢ ܩܕܡܘܗܝ ܠܐ ܬܥܢܕ | 7          | C U M N T H P                                              |
| 64   | My son, him who God does good to, also you honour him.       | ܒܪܝ ܡܢ ܕܐܠܗܐ ܐܛܐܒ ܠܗ ܘܐܦ ܐܢܬ ܝܩܪܝܗܝ                          | 7          | C U M N T H P                                              |
| 65   | My son, do not s dispute with someone on his day, and do not stand against a river in its flowing. | ܒܪܝ ܠܐ ܬܕܘܢ ܥܡ ܐܢܫ ܒܝܘܡܗ ܘܠܐ ܬܩܘܡ ܠܘܩܒܠ ܢܗܪܐ ܒܡܠܐܗ           | 7          | C U M N T H P                                              |
| 66   | My son, the human eye is like a fountain of water, and it is not satisfied with riches until it is filled with dust. | ܒܪܝ ܥܝܢܗ ܕܒܪܢܫܐ ܐܝܟ ܡܒܘܥܐ ܕܡܝ̈ܐ ܘܠܐ ܣܒܥܐ ܢܟ̈ܣܐ ܥܕܡܐ ܕܡܠܝܐ ܥܦܪܐ | 10         | C J L S U M N T H P                                        |
| 67   | My son, if you want to be wise, refrain your tongue from the lie, and your hand from theft, and you shall become wise. | ܒܪܝ ܐܢ ܨܒܐ ܐܢܬ ܕܬܗܘܐ ܚܟܝܡ ܟܠܝ ܦܘܡܟ ܡܢ ܕܓܠܘܬܐ ܘܐܝܕܟ ܡܢ ܓܢܒܘܬܐ ܘܬܗܘܐ ܚܟܝܡܐ | 7          | C A S N T H P                                              |
| 68   | My son, do not be mediator in the matrimony of a woman, for if it would go bad for her, she will curse you; and if it would go well for her, she will not remember you. | ܒܪܝ ܒܡܟܘܪܝܐ ܕܐܢܬܬܐ ܠܐ ܬܗܘܐ ܡܛܠ ܕܐܢ ܢܒܐܫ ܠܗܿ ܬܠܘܛܟ ܘܐܢ ܢܛܐܒ ܠܗܿ ܠܐ ܬܬܕܟܪܟ | 7          | C A S N T H P                                              |
| 69   | My son, he who is elegant in his dress is elegant also in his speech, and he who is contemptible in his dress is contemptible also in his speech. | ܒܪܝ ܕܗܕܝܪ ܒܠܒܘܫܗ ܗܕܝܪ ܐܦ ܒܡܠܬܗ ܘܕܫܝܛ ܒܠܒܘܫܗ ܫܝܛ ܐܦ ܒܡܠܬܗ     | 6          | C S N T H P                                                |
| 70   | My son, if you shall discover a find before an idol, offer [the idol] its share of it. | ܒܪܝ ܐܢ ܬܫܟܚ ܫܟܚܬܐ ܩܕܡ ܨܠܡܐ ܡܢܬܗ ܩܪܒ ܠܗ                       | 6          | C N T H                                                    |
| 71   | My son, neither the hand that was satisfied and is (now) hungry will give, nor the one that was hungry and is (now) satisfied. | ܒܪܝ [ܠܐ] ܬܬܠ ܐܝܕܐ ܕܣܒܥܐ ܗܘܬ ܘܟܦܢܬ ܘܠܐ ܗܝ ܕܟܦܢܐ ܗܘܬ ܘܣܒܥܬ     | 7          | C N T H P                                                  |
| 72   | My son, our eyes may not look upon a woman that is beautiful and do not stare at the beauty that does not belong to you, because many have perished through the beauty of a woman, and the love towards her is like a burning fire. | ܒܪܝ ܒܐܢܬܬܐ ܕܫܦܝܪܐ ܠܐ ܢܚܘܪ̈ܢ ܥܝ̈ܢܝܟ ܘܠܐ ܬܬܒܩܐ ܒܫܘܦܪܐ ܕܠܐ ܕܝܠܟ ܡܛܠ ܕܣܓܝ̈ܐܐ ܐܒܕܘ ܒܫܘܦܪܐ ܕܐܢܬܬܐ ܘܪܚܡܬܗܿ ܐܝܟ ܢܘܪܐ ܕܝܩܕܐ | 3          | CAS                                                        |
| 73   | My son, let the wise strike you with many blows, but do not let the fool salve you with sweet perfume. | ܒܪܝ ܢܡܚܝܟ ܚܟܝܡܐ ܚܘܼܛܪ̈ܝܼܢ ܣܓܝ̈ܐܢ ܘܠܐ ܢܡܫܚܟ ܣܟܠܐ ܡܫܚܐ ܡܒܣܡܐ       | 7          | C A S N T H P                                              |
| 74   | My son, do not let your foot run after your friend, lest he be surfeited with you and hate you. | ܒܪܝ ܠܐ ܬܪܗܛ ܪܓܠܟ ܠܘܬ ܪܚܡܟ ܕܠܐ ܢܣܒܥ ܡܢܟ ܘܢܣܢܝܟ                | 1          | C                                                          |
| 75   | My son, put not a gold ring on your finger, when you do not have [anything]; lest fools make mock of you. | ܒܪܝ ܠܐ ܬܣܝܡ ܥܙܩܬܐ ܕܕܗܒܐ ܒܐܝܕܟ ܟܕ ܠܝܬ ܠܟ ܕܠܐ ܢܓܚܟܘܢ ܒܟ ܣܟ̈ܠܐ   | 1          | C                                                          |
|      |                                                              |                                                              |            |                                                            |
| A1   | My son, your lips should not utter words that are not yours. | ܒܪܝ ܡ̈ܠܐ ܕܠܐ ܕܝܠܟ܆ ܣܦܘ̈ܬܟ ܠܐ ܢܡ̈ܠܠܢ܀                            | 6          | A S N G K I                                                |
| A2   | My son, tread on the threshold of the wise and keep away from the house of the rich ones. | ܒܪܝ ܕܘܫ ܐܣܟܘܦܬܐ ܕܚܟܝܡܐ܆ ܘܡܢ ܒܝܬܐ ܕܥܬܝܪ̈ܐ ܐܪܚܸܩ܇                | 1          | A                                                          |
| A3   | My son, do not share a secret with foolish people, because they are unable keep them. | ܒܪܝ ܠܐ ܬܩܛܘܪ ܪܐܙܐ ܥܡ ܐܢ̈ܫܐ ܣܟ̈ܠܐ ܡܛܠ ܕܠܐ ܡܫܟܚܝܢ ܠܡܟܣܝܘܬܗ܀      | 4          | A U M D                                                    |
| A4   | My son, if you are about to acquire a friend, acquire him with a trial. Do not praise anyone, before you have tested him. Test and then acquire! | ܒܪܝ ܐܢ ܩܢܐ ܐܢܬ ܪܚܡܐ܇ ܒܢܣܝܘܢܐ ܩܢܝܗܝ܂ ܘܥܕܠܐ  ܬܒܩܐ܆  ܠܐܢܫ ܠܐ ܬܫܒܚ܂ ܒܩܝ܆ ܘܗܝܕܝܢ ܩܢܝ܀ | 4          | A S U M                                                    |
| A5   | My son, while the air is blowing and the sea is clear from the thunderstorms, steer straight to the harbor, before the sea is stirred up, its waves are risen and the ship is sunk by storms. | ܒܪ[ܝ] ܥܕ ܢܫܒ ܐܐܪ ܘܫܦܐ ܝܡܐ ܡܢ ܡܚܫܘ̈ܠܐ܇ ܬܪܘܨ ܠܠܡܐܢܐ ܥܕܠܐ ܡܫܬܓܫ ܝܡܐ ܘܡܬܬܪܝܡܝܢ ܓ̈ܠܠܘܗܝ ܘܡܬܛܒܥܐ ܐܠܦܐ ܡܢ ܟܐܡܘ̈ܢܐ܀ | 4          | A U M D                                                    |
| A6   | My son, to whom belong disturbance and woe? And to whom belong wounds, quarrels, and strifes, except to those who tarry long and multiply to drink wine and to those who explore where there is drinking. | ܒܪܝ܆ ܠܡܢ ܕܘܘܕܐ ܘܠܡܢ ܘܝܐ܂ ܘܠܡܢ ܨܘܠܦܬܐ ܘܡܨܘ̈ܬܐ ܘܚܪ̈ܝܢܐ܂ ܐܠܐ ܠܐܝܠܝܢ ܕܡܘܚܪܝܢ ܘܠܡܣܓܐܝܘ ܠܡܫܬܐ ܚܡܪܐ܂ ܘܠܐܝܠܝܢ ܕܡܥܩܒܝܢ ܐܝܟܐ ܕܐܝܬ ܡܫܬܝܐ܀ | 2          | A S                                                        |
| A7   | Do not stand in strive against someone, who is stronger than you; let the word pass by and shake the evil off. Overcome the evil by goodness and acquire a humble heart, longanimity, patience and a good will and the end of these [things] will be life and rest to you. | ܠܐ ܬܩܘܡ ܒܚܪܝܢܐ ܠܘܩܒܠ ܡܢ ܕܥܫܝܢ ܡܢܟ܂ ܘܐܥܒܪ ܡܠܬܐ܂ ܘܦܣܘܩ ܒܝܫܬܐ܂ ܘܙܟܝ ܠܒܝܫܬܐ ܒܛܒܬܐ܂ ܘܩܢܝ ܠܟ ܠܒܐ ܡܟܝ[ܟ]ܐ ܘܢܓܝܪܘܬ ܪܘܚܐ ܘܡܣܝܒܪܢܘܬܐ ܘܨܒܝܢܐ ܛܒܐ܆ ܘܚܪܬܐ ܕܗܠܝܢ ܚ̈ܝܐ ܘܢܝܚܐ ܢܗܘܘܢ ܠܟ܀ | 4          | A S (2x), U M D                                            |
|      |                                                              |                                                              |            |                                                            |
| S1   | I have eaten from bitter [ones] and I have swallowed sticky [ones], but I have not seen something more bitter than poverty. | ܒܪܝ ܐܟܠܬ ܕܡ[ܪ̈]ܝܪܢ ܘܒܠܥܬ [ܕ̈]ܥܠܝܩܢ܂ ܘܠܐ ܚܙܝܬ ܡܕܡ ܕܡܪܝܪ ܡܢ ܡܣܟܢܘܬܐ܀ | 8          | S U M N T H P D                                            |
|      |                                                              |                                                              |            |                                                            |
| M1   | O my son, make your way and your speech straight, hasten for listening, but do not hasten for giving an answer. | ܐܘ [ܒܪܝ] ܫܘܐ ܐܘܪܚܟ ܘܫܒܝܠܟ ܘܣܪܗܒ ܠܡܫܡܥ ܘܠܐ ܠܡܬܠ ܬܣܪܗܒ ܦܬܓܡܐ܂  | 3          | U M D                                                      |
| M2   | My son, if a doctor gets ill a doctor can cure him, but the wrathful does not have a cure for his illness and wounds. | ܒܪܝ ܐܢ ܟܪܗ ܐܣܝܐ ܡܫܟܚ ܐܣܝܐ ܕܢܐܣܝܘܗܝ ܘܚܡܬܢܐ ܠܝܬ ܣܡܐ ܠܟܘܪܗܢܗ ܘܠܫܘ̈ܡܬܗ܂ | 3          | U M D                                                      |
| M3   | My son, if they send you after people outside from you[r circle of acquaintance], do not go to the mighty man, unless he will befall you with evil, because you do not know [him]. | ܒܪܝ ܐܢ ܡܫܕܪܝܢ ܠܟ ܒܬܪ ܐ̄ܢܫܐ ܠܒܪ ܡܢܟ܂ ܠܐ ܬܐܙܠ ܠܘܬ ܓܒܪܐ ܪܒܐ ܕܠܡܐ ܢܐܪܥܟ ܒܒܝܫܬܐ ܡܛܠ ܕܐܢ̄ܬ ܠܐ ܝܕܥ ܐܢ̄ܬ | 2          | U M                                                        |
| M4   | If you are in need and impoverished, do not reveal your situation [lit.: secret] to your friend, so that you will not be avaricious towards him. | ܒܪܝ ܐܢ ܣܢܝܩܬ ܐܘ ܢܟܝܬ ܠܐ ܬܓܠܐ ܐ̄ܪܙܟ ܠܚܒܪܟ ܕܠܐ ܬܗܘܐ ܠܘܬܗ ܩܠܘܛܐ  | 2          | U M                                                        |
| M5   | My son, acquire an innocent and humble heart, a vestment and a mighty spirit and possess patience. Acquire a good will, for there is nothing better than it in the world and you will have a restful and delightful life. | ܒܪܝ ܩܢܝ ܠܟ ܠܒܐ ܬܡܝܡܐ ܘܡܟܝܟܐ ܘܡܐܢܐ ܘܪܘܚܐ ܫܠܝܬܐ ܘܛܥܢ ܡܣܝܒܪܢܘܬܐ ܘܨܒܝܢܐ ܛܒܐ ܩܢܝ ܠܟ܂ ܒܪܡ ܠܝܬ ܡܕܡ ܒܓܘ ܥܠܡܐ ܛܒ ܡܢܗܿ܂ ܘܬܚܐ ܚܝ̈ܐ ܢܝܚܐ ܘܒܣܝܡ̈ܐ | 2          | U M                                                        |
|      |                                                              |                                                              |            |                                                            |
| D1   | Be humble in your youth and obedient, so that you will be honoured in old age. | ܗܘܝܼ ܒܥܠܝܡܘܬܟ ܡܟܝܟܐ ܘܡܫܬܡܥܢܐ܆ ܕܒܣܝܒܘܬܟ ܬܬܝܩܪ                  | 1          | D                                                          |
| D2   | My son, who is steadfast in true kindness, receive honour in current and inheritance in the coming [time]. | ܒܪܝ ܡܢ ܕܐܫܬܕܪ ܒܪܚܡܘܬܐ ܫܪܝܪܬܐ ܩܒܠ ܐܝܩܪܐ ܕܗܪܟܐ ܘܝܪܬܘܬܐ ܒܕܥ[ܬ]ܝܕ | 1          | D                                                          |
| D3   | My son, strength cannot withstand four [elements]: Armies of satraps, an evil lifestyle, a crafty conscience, and a fraud flock. | ܒܪܝ ܥܡ ܐܪ̈ܒܥ ܠܐ ܡܨܝܐ ܕܢܟܬܪ ܐܘܚܕܢܐ܂ ܚܝ̈ܠܘܬܐ ܕܣܛܪ̈ܦܐ܂ ܘܒܝܫܘܬ ܕܘܒܪܐ܂ ܘܬܐܪܬܐ ܢܟܝܠܬܐ܂ ܘܥܘܠܒܢ ܡܪܥܝܬܐ | 1          | D                                                          |
| D4   | My son, four other [elements]: intelligent and foolish, rich and poor. | ܒܪܝ ܐܪܒܥ ܨܒܘܬܐ ܐ̄ܚܪ̈ܢܝܬܐ܂ ܝܕܘܥܐ ܘܣܟܠܐ܂ ܘܥܬܝܪܐ ܘܡܣܟܢܐ܂܂         | 1          | D                                                          |

</div>
</div>
